<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'be', version '4.1'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Даступнасьць';
$string['accesshelp'] = 'Дапамога даступнасьці';
$string['accesskey'] = 'Ключ доступу, {$a}';
$string['accessstatement'] = 'Стан даступнасьці';
$string['activitynext'] = 'Наступная актыўнасьці';
$string['activityprev'] = 'Папярэднія актыўнасьці';
$string['breadcrumb'] = 'Паласа навігацыі';
$string['eventcontextlocked'] = 'Кантэкст замарожаны';
$string['eventcontextunlocked'] = 'Кантэкст размарожаны';
$string['hideblocka'] = 'Схаваць блок {$a}';
$string['showblocka'] = 'Паказаць блок {$a}';
$string['sitemap'] = 'Мапа сайту';
$string['skipa'] = 'Прапусьціць {$a}';
$string['skipblock'] = 'Прапусьціць блок';
$string['skipnavigation'] = 'Прапусьціць навігацыю';
$string['skipto'] = 'Прапусьціць да {$a}';
$string['tocontent'] = 'Прапусьціць да асноўнага кантэнту';
$string['tonavigation'] = 'Ісьці да навігацыі';
$string['youarehere'] = 'Вы тут';
