<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'be', version '4.1'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Дадаць катэгорыю';
$string['addcomment'] = 'Дадаць каментар';
$string['addentry'] = 'Дадаць новы запіс';
$string['addingcomment'] = 'Дадаць каментар';
$string['addsingleentry'] = 'Дадаць запіс';
$string['alias'] = 'Ключавое слова';
$string['aliases'] = 'Ключавыя словы';
$string['aliases_help'] = 'Кожны запіс слоўніка можа мець сьпіс асацыяваных ключавых словаў (ці сінонімаў). Калі на кожны запіс ствараюцца аўтаспасылкі, то на ключавыя словы таксама будуць стварацца аўтаспасылкі.

Друкуйце кожнае новае ключавое слова з новага радка (бяз косак).';
$string['allcategories'] = 'Усе катэгорыі';
$string['allentries'] = 'УСЕ';
$string['allowcomments'] = 'Дазволіць каментары ў запісах';
$string['allowcomments_help'] = 'Калі ўключана, усе ўдзельнікі, што маюць дазвол на стварэньне каментароў, змогуць дадаваць каментары да запісаў слоўніка.';
$string['allowduplicatedentries'] = 'Дублікаты запісаў дазволены';
$string['allowduplicatedentries_help'] = 'Калі ўключана, то некалькі запісаў змогуць мець аднолькавую назву тэрміна.';
$string['allowprintview'] = 'Дазволіць форму для друку';
$string['allowprintview_help'] = 'Пасьля ўключэньня студэнты будуць мець даступ да спасылкі на версію слоўніка прызначаную дзеля друку. Гэная спасылка заўжды даступна настаўнікам.';
$string['andmorenewentries'] = 'і яшчэ {$a} новых запісаў.';
$string['answer'] = 'Адказ';
$string['approvaldisplayformat'] = 'Фармат адлюстраваньня ўхваленьня';
$string['approvaldisplayformat_help'] = 'Падчас ухваленьня прадметаў слоўніка вы можаце пажадаць выкарыстоўваць розныя фарматы адлюстраваньня';
$string['approve'] = 'Ухваліць';
$string['areaattachment'] = 'Укладаньні';
$string['areaentry'] = 'Азначэньні';
$string['areyousuredelete'] = 'Вы ўпэўненыя, што жадаеце выдаліць гэты запіс?';
$string['areyousuredeletecomment'] = 'Вы ўпэўненыя, што жадаеце выдаліць гэты каментар?';
$string['areyousureexport'] = 'Вы ўпэўненыя, што жадаеце экспартаваць гэты запіс ува';
$string['ascending'] = 'па ўзрастаньні';
$string['attachment'] = 'Укладаньне';
$string['attachment_help'] = 'Па-жаданьню вы можаце ўкласьці адзін ці некалькі файлаў да запісу слоўніка.';
$string['author'] = 'аўтар';
$string['authorview'] = 'Агляд па аўтарам';
$string['back'] = 'Назад';
$string['cachedef_concepts'] = 'Спасыланьне на тэрміны';
$string['cantinsertcat'] = 'Нельга ўставіць катэгорыю';
$string['cantinsertrec'] = 'Нельга ўставіць запіс';
$string['cantinsertrel'] = 'Нельга ўставіць сувязь катэгорыя-тэрмін';
$string['casesensitive'] = 'Гэты запіс чульлівы да гэгістра';
$string['casesensitive_help'] = 'Гэтая налада вызначае, ці трэба падчас аўтаспасыланьня на запіс улічваць ніжні і верхні рэгістар (загалоўныя і малыя літары).';
$string['cat'] = 'кат';
$string['categories'] = 'Катэгорыі';
$string['category'] = 'Катэгорыя';
$string['categorydeleted'] = 'Катэгорыя выдалена';
$string['categoryview'] = 'Агляд па катэгорыям';
$string['changeto'] = 'зьмяніць на {$a}';
$string['cnfallowcomments'] = 'Вызначце, ці будзе слоўнік дазваляць каментаваць запісы па-стандарту';
$string['cnfallowdupentries'] = 'Вызначце, ці будзе слоўнік дазваляць дублікаты запісаў па-стандарту';
$string['cnfapprovalstatus'] = 'Вызначце, стандартны статус ухваленьня запісаў студэнтаў';
$string['cnfcasesensitive'] = 'Вызначце, стандартную чульлівасьць да рэгістра падчас аўтаспасыланьня';
$string['cnfdefaulthook'] = 'Вызначце, стандартны выбар, які будзе адлюстроўвацца падчас першага прагляда слоўніка';
$string['cnfdefaultmode'] = 'Вызначце, стандартную рамку, якая будзе адлюстроўвацца падчас першага прагляда слоўніка.';
$string['cnffullmatch'] = 'Вызначце, ці мусіць запіс адпавядаць рэгістру ў мэтавам тэксьце падчас аўтаспасыланьня па-стандарту';
$string['cnflinkentry'] = 'Вызначце, ці мусіць запіс аўтаматычна спасылацца па-стандарту';
$string['cnflinkglossaries'] = 'Вызначце, ці мусіць слоўнік аўтаматычна спасылацца па-стандарту';
$string['cnfrelatedview'] = 'Абярыце фармат адлюстраваньня, які будзе выкарыстоўвацца для спасыланьня і прагляду запіса.';
$string['cnfshowgroup'] = 'Вызначце, ці трэба паказваць групавы разрыў.';
$string['cnfsortkey'] = 'Абярыце стандартны ключ сартаваньня.';
$string['cnfsortorder'] = 'Абярыце стандартную чаргу сартаваньня.';
$string['cnfstudentcanpost'] = 'Вызначце, ці змогуць студэнты ствараць запісы па-стандарту';
$string['cnftabs'] = 'Абярыце бачныя ўкладкі для гэтага фармату слоўніка';
$string['comment'] = 'Каментар';
$string['commentdeleted'] = 'Каментар быў выдалены.';
$string['comments'] = 'Каментары';
$string['commentson'] = 'Каментары да';
$string['commentupdated'] = 'Каментар быў абноўлены.';
$string['completiondetail:entries'] = 'Зрабіць запісаў: {$a}';
$string['completionentries'] = 'Студэнт мусіць стварыць запісы:';
$string['completionentriesdesc'] = 'Студэнт мусіць стварыць прынамсі {$a} запісаў';
$string['completionentriesgroup'] = 'Патрабаваць запісы';
$string['concept'] = 'Тэрмін';
$string['concepts'] = 'Тэрміны';
$string['configenablerssfeeds'] = 'Гэты пераключальнік дазваляе ўключыць RSS-стужку для ўсіх слоўнікаў. Але пры гэтым вы ўсё адно мусіце ўручную ўключаць RSS-стужку ў наладах кожнага слоўніка.';
$string['current'] = 'Зараз адсартавана {$a}';
$string['currentglossary'] = 'Цяперашні слоўнік';
$string['date'] = 'дата';
$string['dateview'] = 'Агляд па даце';
$string['defaultapproval'] = 'Ухваляць адпачатку';
$string['defaultapproval_help'] = 'Калі ўсталявана не, то запісы патрабуюць ухваленьня ад настаўніка да таго, як яны будуць бачныя ўсім.';
$string['defaulthook'] = 'Стандартны гак';
$string['defaultmode'] = 'Стандартны рэжым';
$string['defaultsortkey'] = 'Стандартны ключ сартаваньня';
$string['defaultsortorder'] = 'Стандартная чарга сартаваньня';
$string['definition'] = 'Азначэньне';
$string['definitions'] = 'Азначэньні';
$string['deletecategory'] = 'Выдаліць катэгорыю';
$string['deleteentry'] = 'Выдаліць запіс';
$string['deleteentrya'] = 'Выдаліць запіс: {$a}';
$string['deletenotenrolled'] = 'Выдаліць запісы не залічаных карыстальнікаў';
$string['deletingcomment'] = 'Выдаленьне каментара';
$string['deletingnoneemptycategory'] = 'Выдаленьне гэтай катэгорыі ня выдаліць запісы ў ёй - запісы будуць адзначаны як без катэгорыі.';
$string['descending'] = 'па ўбываньні';
$string['destination'] = 'Месца імпартаваньня запісаў';
$string['destination_help'] = 'Запісы могуць быць імпартаваны і даданы ў цяперашні слоўнік або даданы ў новы слоўнік, у гэтым выпадку новы слоўнік будзе створаны на грунце інфармацыі, што ўтрымліваецца ўва XML-файле.';
$string['disapprove'] = 'Скасаваць ухвалу';
$string['displayformat'] = 'Фармат адлюстраваньня';
$string['displayformat_help'] = 'Існуе 7 фарматаў адлюстраваньня:

* Стыль простага слоўніка - Аўтары не адлюстроўваюцца, а ўкладаньні паказваюцца як спасылкі
* Неперапынны бяз аўтара - Запісы адлюстроўваюцца адзін за адным без усякага падзелу, апрача выяваў рэдагаваньня
* Поўны з аўтарствам - Фармат адлюстраваньня падобны на форум, які паказвае дадзеныя аўтара і ўкладаньні ў відзе спасылак
* Поўны бяз аўтарства - Фармат адлюстраваньня падобны на форум, які паказвае ўкладаньні ў відзе спасылак і не паказвае аўтараў
* Энцыклапедыя - Падобны на "Поўны з аўтарствам", але ўкладзеныя выявы паказваюцца на старонцы
* Сьпіс запісаў - Сьпіс тэрмінаў-спасылак
* Пытаньне-Адказ - Словы ПЫТАНЬНЕ і АДКАЗ адпаведна дадаюцца да тэрмінаў і азначэньняў';
$string['displayformatcontinuous'] = 'Неперапынны бяз аўтара';
$string['displayformatdefault'] = 'Па-стандарту той жа фармат адлюстраваньня';
$string['displayformatdictionary'] = 'Стыль простага слоўніка';
$string['displayformatencyclopedia'] = 'Энцыклапедыя';
$string['displayformatentrylist'] = 'Сьпіс запісаў';
$string['displayformatfaq'] = 'Пытаньне-Адказ';
$string['displayformatfullwithauthor'] = 'Поўны з аўтарствам';
$string['displayformatfullwithoutauthor'] = 'Поўны бяз аўтарства';
$string['displayformats'] = 'Фарматы адлюстраваньня';
$string['displayformatssetup'] = 'Наладжваньне фарматаў адлюстраваньня';
$string['duplicatecategory'] = 'Дубляваць катэгорыю';
$string['duplicateentry'] = 'Дубляваць запіс';
$string['editalways'] = 'Заўжды дазваляць рэдагаваньне';
$string['editalways_help'] = 'Гэтая налада вызначае, ці мусяць запісы заўжды заставацца рэдагавальнымі або студэнты змогуць рэдагаваць свае запісы напрацягу вызначанага часу рэдагаваньня (звычайна 30 хвілін).';
$string['editcategories'] = 'Рэдагаваць катэгорыі';
$string['editcategory'] = 'Рэдагаваць катэгорыю';
$string['editentry'] = 'Рэдагаваць запіс';
$string['editentrya'] = 'Рэдагаваць запіс: {$a}';
$string['editingcomment'] = 'Рэдагаваньне каментара';
$string['entbypage'] = 'Паказваць запісаў на старонцы';
$string['entries'] = 'Запісы';
$string['entrieswithoutcategory'] = 'Запісы без катэгорыі';
$string['entry'] = 'Запіс';
$string['entryalreadyexist'] = 'Запіс ужо існуе';
$string['entryapproved'] = 'Гэты запіс ухвалены';
$string['entrydeleted'] = 'Запіс выдалены';
$string['entryexported'] = 'Запіс пасьпяхова экспартаваны';
$string['entryishidden'] = '(гэты запіс зараз схаваны)';
$string['entryleveldefaultsettings'] = 'Стандартныя налады роўня запісу';
$string['entrylink'] = 'Спасылка запісу: {$a}';
$string['entrynotapproved'] = 'Запіс не ухвалены';
$string['entrysaved'] = 'Гэты запіс захаваны';
$string['entryupdated'] = 'Гэты запіс абноўлены';
$string['entryusedynalink'] = 'Патрабаваць аўтаспасыланьне на гэты запіс';
$string['entryusedynalink_help'] = 'Калі адміністратар уключыў аўтаспасыланьне слоўніка па ўсёму сайту, то на гэты запіс будуць стварацца аўтаспасылкі па ўсёй астатняй часткі курса дзе сустракаюцца словы і фразы тэрмінаў.';
$string['errcannoteditothers'] = 'Вы ня можаце рэдагаваць запісы іншых людзей.';
$string['errconceptalreadyexists'] = 'Гэты тэрмін ужо існуе. Дублікаты забаронены для гэтага слоўніка.';
$string['errdeltimeexpired'] = 'Вы ня можаце выдаліць гэта. Час скончыўся!';
$string['erredittimeexpired'] = 'Час рэдагаваньня гэтага запісу скночыўся.';
$string['errorparsingxml'] = 'Адбылася памылка падчас апрацоўкі файла. Пераканайцеся, што XML сінтакс валідны.';
$string['eventcategorycreated'] = 'Катэгорыя была створана';
$string['eventcategorydeleted'] = 'Катэгорыя была выдалена';
$string['eventcategoryupdated'] = 'Катэгорыя была абноўлена';
$string['evententryapproved'] = 'Запіс быў ухвалены';
$string['evententrycreated'] = 'Запіс быў створаны';
$string['evententrydeleted'] = 'Запіс быў выдалены';
$string['evententrydisapproved'] = 'Ухвала запісу скасавана';
$string['evententryupdated'] = 'Запіс быў абноўлены';
$string['evententryviewed'] = 'Запіс быў прагледжаны';
$string['explainaddentry'] = 'Дадайце новы запіс да цяперашняга слоўніка.<br />Тэрмін і азначэньне абавязковыя палі.';
$string['explainall'] = 'Паказвае ЎСЕ запісы на адной старонцы';
$string['explainalphabet'] = 'Праглядвае слоўнік з дапамогай гэтага індэкса';
$string['explainexport'] = 'Націсьніце па ніжэйшай кнопцы, каб экспартаваць запісы слоўніка.<br />Вы можаце імпартаваць запісы ў любы час па-жаданьню ў гэты ці іншы курс.<p>Калі ласка зьвярніце ўвагу, укладаньні, (напрыклад, выявы) і аўтары ня будуць экспартаваны.</p>';
$string['explainimport'] = 'Вы мусіце падаць файл для імпарту і вызначыць крытэр працэса.<p>Адпраўце свой запыт і праглядзіце вынікі.</p>';
$string['explainspecial'] = 'Паказвае запісы, якія не пачынаюцца з літары';
$string['export'] = 'Экспарт';
$string['exportedentry'] = 'Экспартаваны запіс';
$string['exportentries'] = 'Экспартаваць запісы';
$string['exportentriestoxml'] = 'Экспартаваць запісы ўва XML файл';
$string['exportfile'] = 'Экспартаваць запісы ў файл';
$string['exportglossary'] = 'Экспартаваць слоўнік';
$string['exporttomainglossary'] = 'Экспартаваць у галоўны слоўнік';
$string['filetoimport'] = 'Файл дзеля імпарту';
$string['filetoimport_help'] = 'Знайдзіце і абярыце на кампутары XML-файл, які ўтрымлівае запісы для імпарту.';
$string['fillfields'] = 'Тэрмін і азначэньне з\'яўляюцца абавязковымі палямі.';
$string['filtername'] = 'Аўтаспасыланьне слоўніка';
$string['fullmatch'] = 'Супастаўляць толькі цэлыя словы';
$string['fullmatch_help'] = 'Гэтая налада вызначае, ці трэба спасылацца толькі на цэлыя словы, напрыклад, запіс слоўніка "канструкт" ня будзе ствараць спасылку на слова "канструктывізм".';
$string['glossary:addinstance'] = 'Дадаваць новы слоўнік';
$string['glossary:approve'] = 'Ухваляць і скасоўваць ухвалы на запісы';
$string['glossary:comment'] = 'Ствараць каментары';
$string['glossary:export'] = 'Экспартаваць запісы';
$string['glossary:exportentry'] = 'Экспартаваць адзін запіс';
$string['glossary:exportownentry'] = 'Экспартаваць свой адзін запіс';
$string['glossary:import'] = 'Імпартаваць запісы';
$string['glossary:managecategories'] = 'Кіраваць катэгорыямі';
$string['glossary:managecomments'] = 'Кіраваць каментарамі';
$string['glossary:manageentries'] = 'Кіраваць запісамі';
$string['glossary:rate'] = 'Ацэньваць запісы';
$string['glossary:view'] = 'Праглядаць слоўнік';
$string['glossary:viewallratings'] = 'Праглядаць усе чарнавыя рэйтынгі па асобам';
$string['glossary:viewanyrating'] = 'Праглядаць выніковы рэйтынг атрыманы кімсьці';
$string['glossary:viewrating'] = 'Праглядаць свой выніковы рэйтынг атрыманы';
$string['glossary:write'] = 'Ствараць новыя запісы';
$string['glossaryleveldefaultsettings'] = 'Стандартныя налады роўня слоўніка';
$string['glossarytype'] = 'Тып слоўніка';
$string['glossarytype_help'] = 'Галоўны слоўнік - гэта слоўнік, у які льга імпартаваць запісы з другасных слоўнікаў. У курсе можа быць толькі адзін галоўны слоўнік. Калі імпарт запісаў слоўніка не патрабуецца, усе слоўнікі курса могуць быць другаснымі.';
$string['guestnoedit'] = 'Гасьцям забаронена рэдагаваць слоўнікі';
$string['importcategories'] = 'Імпартаваць катэгорыі';
$string['importedcategories'] = 'Імпартаваныя катэгорыі';
$string['importedentries'] = 'Імпартаваныя запісы';
$string['importentries'] = 'Імпартаваць запісы';
$string['importentriesfromxml'] = 'Імпартаваць запісы з XML-файла';
$string['includegroupbreaks'] = 'Уключыць групавыя разрывы';
$string['indicator:cognitivedepth'] = 'Пазнаваньне слоўніка';
$string['indicator:cognitivedepth_help'] = 'Гэты паказьнік заснаваны на глыбіні пазнаваньня, якую дасягнуў студэнт у актыўнасьці-Слоўніке.';
$string['indicator:cognitivedepthdef'] = 'Пазнаваньне слоўніка';
$string['indicator:cognitivedepthdef_help'] = 'Удзельнік дасягнуў гэтага адсотку пазнавальнага ўцягненьня, прапанаваны актыўнасьцю-Слоўнікам у аналізаваны тэрмін (Роўні = Без прагляду, Прагляд, Адпраўка)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Сацыяльнасьць слоўніка';
$string['indicator:socialbreadth_help'] = 'Гэты паказьнік заснаваны на сацыяльнай шырыні, якую дасягнуў студэнт у актыўнасьці-Слоўніке.';
$string['indicator:socialbreadthdef'] = 'Сацыяльнасьць слоўніка';
$string['indicator:socialbreadthdef_help'] = 'Удзельнік дасягную гэтага адсотку сацыяльнай шырыні, прапанаванай актыўнасьцю-Слоўнікам у аналізаваны тэрмін (Роўні = Адсутнасьць удзелу, Самотны удзел)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'Слоўнік з\'яўляецца глабальным?';
$string['isglobal_help'] = 'Глабальны слоўнік захоўвае запісы, на якія ствараюцца аўтаспасылкі па ўсім сайце, а ня толькі ў курсе, дзе знаходзіцца слоўнік. Зрабіць слоўнік глабальным здольныя толькі адміністратары.';
$string['letter'] = 'знак';
$string['linkcategory'] = 'Аўтаспасылацца на гэтую катэгорыю';
$string['linkcategory_help'] = 'Калі аўтаспасыланьне слоўніка разам з гэтай наладай уключана, то будуць стварацца аўтаспасылкі на назву гэтай катэгорыі па ўсёй астатняй часткі курса. Пасьля пераходу па спасылцы назьве-катэгорыі ўдзельнікі будуць трапляць на старонку слоўніка "Агляд па катэгорыі".';
$string['linking'] = 'Аўтаспасыланьне';
$string['mainglossary'] = 'Галоўны слоўнік';
$string['maxtimehaspassed'] = 'Прабачце, але максімальны час рэдагаваньня гэтага каментара мінуў ({$a})!';
$string['modulename'] = 'Слоўнік';
$string['modulename_help'] = 'Модуль актыўнасьці слоўнік дазваляе ўдзельнікам ствараць і суправаджаць сьпіс тэрмінаў, падобна слоўніку, або зьбіраць і арганізоўваць рэсурсы ці інфармацыю.

Настаўнік можа дазволіць укладаць файлы да запісаў слоўніка. Укладзеныя выявы, адлюстроўваюцца ў запісы. Запісы льга шукаць і паглядаць у алфавітнай чарзе, або па катэгорыям, даце ці аўтару. Запісы могуць ухваляцца аўтаматычна ці настаўнікам да прагляду ўсімі жадаючымі.

Калі фільтар аўтаспасыланьня на слоўнік уключаны, то ўсе адпаведныя словы і фразы ў курсе будуць аўтаспасылацца на запіс слоўніка.

Настаўнік можа дазволіць каментаваньне запісаў. Запісы могуць ацэньвацца (рэйтынгавацца) настаўнікамі ці студэнтамі (сумеснае ацэньваньне). Рэйтынгі могуць сумавацца ўва выніковую адзнаку, якая запісваецца ў журнал адзнак.

Слоўнікі льга выкарыстоўваць дзеля

* Сумеснай базы ключовых тэрмінаў
* Пляцоўкі для знаёмства, дзе новыя студэнты дадаюць сваё імя і асабістыя дэталі
* Рэсурса ‘карысных парадаў’, што рэпрэзентуе лепшыя практыкі ў вобласьці
* Пляцоўкі для памену карыснымі файламі, відэа, выявы, аўдыё
* Рэсурса фактаў для запамінаньня';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Слоўнікі';
$string['newentries'] = 'Новыя запісы слоўніка';
$string['newglossary'] = 'Новы слоўнік';
$string['newglossarycreated'] = 'Новы слоўнік створаны.';
$string['newglossaryentries'] = 'Новыя запісы слоўніка:';
$string['nocomment'] = 'Каментары ня знойдзены';
$string['nocomments'] = '(Каментары для гэтага запісу адсутнічаюць)';
$string['noconceptfound'] = 'Тэрміны ці азначэньні ня знойдзены.';
$string['noentries'] = 'Запісы ў гэтым падзеле ня знойдзены';
$string['noentry'] = 'Запіс ня знойдзены.';
$string['nopermissiontodelcomment'] = 'Вы ня можаце выдаляць каментары іншых людзей!';
$string['nopermissiontodelinglossary'] = 'Вы ня можаце каментаваць у гэтым слоўніке!';
$string['nopermissiontoviewresult'] = 'Вы можаце праглядаць вынікі толькі для сваіх уласных запісаў';
$string['notapproved'] = 'запіс слоўніка дагэтуль не ўхвалены.';
$string['notcategorised'] = 'Без катэгорыі';
$string['numberofentries'] = 'Колькасьць запісаў';
$string['onebyline'] = '(па адной на радок)';
$string['page-mod-glossary-edit'] = 'Старонка даданьня/рэдагаваньня слоўніка';
$string['page-mod-glossary-view'] = 'Старонка прагляду рэдагаваньня слоўніка';
$string['page-mod-glossary-x'] = 'Усякая старонка модуля слоўнік';
$string['pendingapproval'] = 'Чакаецца ўхваленьне';
$string['pluginadministration'] = 'Адміністраваньне слоўніка';
$string['pluginname'] = 'Слоўнік';
$string['popupformat'] = 'Усплыўны фармат';
$string['print'] = 'Друк';
$string['printerfriendly'] = 'Версія для друку';
$string['printviewnotallowed'] = 'Прагляд друку забаронены';
$string['privacy'] = 'Прыватнасьць вынікаў';
$string['privacy:metadata:core_comments'] = 'Каментары да азначэньняў слоўніка захоўваюцца з дапамогай сістэмы core_comment';
$string['privacy:metadata:core_files'] = 'Файлы, зьвязаныя азначэньнямі слоўніка захоўваюцца з дапамогай сістэмы core_files';
$string['privacy:metadata:core_rating'] = 'Рэйтынгі даданыя да запісаў слоўніка  захоўваюцца з дапамогай сістэмы core_rating';
$string['privacy:metadata:core_tag'] = 'Тэгі даданыя да азначэньняў слоўніка ахоўваюцца з дапамогай сістэмы core_tag';
$string['privacy:metadata:glossary_entries'] = 'Інфармацыя пра запісы карыстальніка для гэнай актыўнасьці-слоўніка';
$string['privacy:metadata:glossary_entries:attachment'] = 'Укладаньне запісу, які дадаў карыстальнік';
$string['privacy:metadata:glossary_entries:concept'] = 'Тэрмін запісу, які дадаў карыстальнік';
$string['privacy:metadata:glossary_entries:definition'] = 'Азначэньне запісу, які дадаў карыстальнік';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'ID актыўнасьці-слоўнік';
$string['privacy:metadata:glossary_entries:timemodified'] = 'Часовая метка (timestamp) зьмены запіса слоўніка карыстальнікам';
$string['privacy:metadata:glossary_entries:userid'] = 'ID карыстальніка, які дадаў гэты запіс слоўніка';
$string['question'] = 'Пытаньне';
$string['rejectedentries'] = 'Адхіленыя запісы';
$string['rejectionrpt'] = 'Справаздача адхіленьня';
$string['removeallglossarytags'] = 'Выдаліць усе тэгі слоўніка';
$string['resetglossaries'] = 'Выдаліць запісы з';
$string['resetglossariesall'] = 'Выдаліць запісы з усіх слоўнікаў';
$string['rssarticles'] = 'Колькасьць апошніх RSS-артыкулаў';
$string['rssarticles_help'] = 'Гэтая налада вызначае колькасьць тэрмінаў запісаў слоўніка, якая будзе ўключана ў RSS-стужка. Звычайна дапусьціма ад 5 да 20.';
$string['rssfeed'] = 'RSS-стужка';
$string['rsssubscriberss'] = 'Адлюстроўваць RSS-стужку для \'{$a}\' тэрмінаў';
$string['rsstype'] = 'RSS-стужка для гэтай актыўнасьці';
$string['rsstype_help'] = 'Каб уключыць RSS-стужку для гэтай актыўнасьці, абярыце тэрміны з аўтарамі ці бяз аўтараў дзеля даданьня ў стужку.';
$string['search:activity'] = 'Слоўнік - інфармацыя актыўнасьці';
$string['search:entry'] = 'Слоўнік - запісы';
$string['searchindefinition'] = 'Шукаць поўны тэкст';
$string['secondaryglossary'] = 'Другасны слоўнік';
$string['showall'] = 'Паказаць спасылку \'УСЕ\'';
$string['showall_help'] = 'Калі ўключана, удзельнікі могуць праглядаць усе запісы адразу.';
$string['showalphabet'] = 'Паказваць алфавітныя спасылкі';
$string['showalphabet_help'] = 'Калі ўключана, удзельнікі могуць праглядаць слоўнік па літарам алфавіта.';
$string['showspecial'] = 'Паказваць \'Адмыловыя\' спасылкі';
$string['showspecial_help'] = 'Калі ўключана, удзельнікі могуць праглядаць слоўнік па адмысловым знакам, напрыклад, @ і #.';
$string['sortby'] = 'Сартаваць па';
$string['sortbycreation'] = 'Па даце стварэньня';
$string['sortbylastupdate'] = 'Па апошняму абнаўленьню';
$string['sortchronogically'] = 'Сартаваць храналагічна';
$string['special'] = 'Адмыловыя';
$string['standardview'] = 'Агляд па альфабэту';
$string['studentcanpost'] = 'Студэнты могуць дадаваць запісы';
$string['tagarea_glossary_entries'] = 'Запісы слоўніка';
$string['tagsdeleted'] = 'Тэгі слоўніка былі выдалены';
$string['totalentries'] = 'Усяго запісаў';
$string['usedynalink'] = 'Аўтаспасыланьне на запісы слоўніка';
$string['usedynalink_help'] = 'Калі адміністратарам ўключана аўтаспасыланьне па ўсёму сайту і ўключана гэтая налада, то ў форме "Дадаць новы запіс" з\'яўляецца налада аўтаспасыланьня на запісы па ўсім курсе, дзе сустракаюцца адпаведныя тэміны і фразы.';
$string['visibletabs'] = 'Бачныя ўкладкі';
$string['waitingapproval'] = 'Чакае ўхваленьня';
$string['warningstudentcapost'] = '(Ужываецца толькі, калі слоўнік ня з\'яўляецца галоўным)';
$string['withauthor'] = 'Тэрміны з аўтарам';
$string['withoutauthor'] = 'Тэрміны бяз аўтара';
$string['writtenby'] = 'аўтар';
$string['youarenottheauthor'] = 'Вы ня з\'яўляецеся аўтарам гэтага каментара, таму ня можаце рэдагаваць яго.';
