<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'be', version '4.1'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'А,Б,В,Г,Д,Дж,Дз,Е,Ё,Ж,З,І,Й,К,Л,М,Н,О,П,Р,С,Т,У,Ў,Ф,Х,Ц,Ч,Ш,Ы,Ь,Э,Ю,Я';
$string['am'] = 'ранку';
$string['amcaps'] = 'Ранку';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['dateintervaldayshoursmins'] = '%ad %hh %im';
$string['decsep'] = '.';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'be';
$string['iso6392'] = 'bel';
$string['labelsep'] = ':';
$string['listsep'] = ',';
$string['locale'] = 'be_BY.UTF-8';
$string['localecldr'] = 'be-BY';
$string['localewin'] = 'Belarusian_Belarus.1251';
$string['localewincharset'] = 'WINDOWS-1251';
$string['oldcharset'] = 'ISO-8859-1';
$string['parentlanguage'] = '';
$string['pm'] = 'вечара';
$string['pmcaps'] = 'ВЕЧАРА';
$string['strftimedate'] = '%d %B %Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedatemonthabbr'] = '%d %b %Y';
$string['strftimedateshort'] = '%d %B';
$string['strftimedateshortmonthabbr'] = '%d %b';
$string['strftimedatetime'] = '%d %B %Y, %I:%M %p';
$string['strftimedatetimeaccurate'] = '%d %B %Y, %I:%M:%S %p';
$string['strftimedatetimeshort'] = '%d/%m/%y, %H:%M';
$string['strftimedatetimeshortaccurate'] = '%d/%m/%y, %H:%M:%S';
$string['strftimedaydate'] = '%A, %d %B %Y';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['strftimedayshort'] = '%A, %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonth'] = '%B';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d %b %Y, %I:%M %p';
$string['strftimetime'] = '%I:%M %p';
$string['strftimetime12'] = '%I:%M %p';
$string['strftimetime24'] = '%H:%M';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Беларуская';
$string['thislanguageint'] = 'Belarusian';
$string['thousandssep'] = ',';
