<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'be', version '4.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Кантроль доступу';
$string['actionaftercorrectanswer'] = 'Дзеяньне пасьля слушнага адказу';
$string['actionaftercorrectanswer_help'] = 'Пасьля слушнага адказу на пытаньне існуе 3 опцыі пераходу на наступную старонку:

* Норма - Прытрымлівацца шляху занятка
* Паказаць непрагледжаную старонку - Старонкі паказваюцца выпадковым чынам, але ніколі двойчы
* Паказаць старонку без адказу - Старонкі паказваюцца выпадковым чынам, прычым старонкі без адказу паказваюцца паўторна';
$string['actions'] = 'Дзеяньні';
$string['activitylink'] = 'Спасылка на наступную актыўнасьць';
$string['activitylink_help'] = 'Каб паказаць напрыканцы занятку спасылку на іншую актыўнасьць у курсе, абярыце актыўнасьць з выпаднога меню.';
$string['activitylinkname'] = 'Перайсьці да {$a}';
$string['activityoverview'] = 'Вы маеце заняткі да';
$string['addabranchtable'] = 'Дадаць старонку-зьмесьціва';
$string['addanendofbranch'] = 'Дадаць канец галіны';
$string['addanewpage'] = 'Дадаць новую старонку';
$string['addaquestionpage'] = 'Дадаць старонку пытаньня';
$string['addaquestionpagehere'] = 'Дадаць старонку пытаньня тут';
$string['addbranchtable'] = 'Дадаць старонку-зьмесьціва';
$string['addcluster'] = 'Дадаць кластар';
$string['addedabranchtable'] = 'Дадана старонка-зьмесьціва';
$string['addedanendofbranch'] = 'Даданы канец галіны';
$string['addedaquestionpage'] = 'Дадана старонка пытаньня';
$string['addedcluster'] = 'Даданы кластар';
$string['addedendofcluster'] = 'Даданы канец кластара';
$string['addendofbranch'] = 'Дадаць канец галіны';
$string['addendofcluster'] = 'Дадаць канец кластара';
$string['addessay'] = 'Стварыць старонку пытаньне-эсэ';
$string['addmatching'] = 'Стварыць старонку пытаньне-адпаведнасьць';
$string['addmultichoice'] = 'Стварыць старонку пытаньне множны выбар';
$string['addnewgroupoverride'] = 'Дадаць перавызначэньне групы';
$string['addnewuseroverride'] = 'Дадаць перавызначэньне карыстальніка';
$string['addnumerical'] = 'Стварыць старонку лікавага пытаньня';
$string['addpage'] = 'Стварыць старонку';
$string['addshortanswer'] = 'Стварыць старонку кароткага адказу';
$string['addtruefalse'] = 'Стварыць старонку пытаньня праўда/няпраўда';
$string['allotheranswers'] = 'Усе астатнія адказы';
$string['allotheranswersjump'] = 'Скокі ўсіх астатніх адказаў';
$string['allotheranswersscore'] = 'Бал усіх астатніх адказаў';
$string['allowofflineattempts'] = 'Дазваляць афлайн спробы выкананьня занятку ў мабільным дадатку';
$string['allowofflineattempts_help'] = 'Калі ўключана, карыстальнік мабільнага дадатку можа спампаваць занятак і паспрабаваць выканаць яго ў афлайне. У гэтым выпадку ўсе магчымыя адказы і слушныя вобдгукі будуць спампаваныя. Зьвярніце ўвагу: Заняткі, якія маюць часовы ліміт, нельга выконваць у афлайне.';
$string['anchortitle'] = 'Пачатак галоўнага зьмесьціва';
$string['and'] = 'І';
$string['answer'] = 'Адказ';
$string['answeredcorrectly'] = 'адказана слушна.';
$string['answersfornumerical'] = 'Адказы лікавых пытаньняў мусяць адпавядаць мінімальнаму і максімальнаму значэньням';
$string['arrangebuttonshorizontally'] = 'Разьмясьціць кнопкі зьмесьціва гарызантальна?';
$string['attempt'] = 'Спроба: {$a}';
$string['attemptheader'] = 'Спроба';
$string['attemptinfonograde'] = '{$a->timestart} ({$a->duration})';
$string['attemptinfowithgrade'] = '{$a->grade}% {$a->timestart} ({$a->duration})';
$string['attempts'] = 'Спробы';
$string['attemptsdeleted'] = 'Выдаленыя спробы';
$string['attemptsremaining'] = 'У вас засталося {$a} спробаў';
$string['available'] = 'Даступна з';
$string['averagescore'] = 'Сярэдні бал';
$string['averagetime'] = 'Сярэдні час';
$string['branch'] = 'Зьмесьціва';
$string['branchtable'] = 'Зьмесьціва';
$string['cachedef_overrides'] = 'Інфармацыя перавызначэньня карыстальнікаў і груп';
$string['cancel'] = 'Скасаваць';
$string['cannotfindanswer'] = 'Памылка: нельга знайсьці адказ';
$string['cannotfindattempt'] = 'Памылка: нельга знайсьці спробу';
$string['cannotfindessay'] = 'Памылка: нельга знайсьці эсэ';
$string['cannotfindfirstgrade'] = 'Памылка: нельга знайсьці адзнакі';
$string['cannotfindfirstpage'] = 'Нельга знайсіць першую старонку';
$string['cannotfindgrade'] = 'Памылка: нельга знайсьці адзнакі';
$string['cannotfindnewestgrade'] = 'Памылка: нельга знайсьці навейшыя адзнакі';
$string['cannotfindnextpage'] = 'Рэзервовая копія занятка: Наступная старонка ня знойдзена!';
$string['cannotfindpagerecord'] = 'Даданьне канца галіны: запіс старонкі ня знойдзены';
$string['cannotfindpages'] = 'Нельга знайсьці старонкі занятка';
$string['cannotfindpagetitle'] = 'Пацьверджаньне выдаленьня: назва старонкі ня знойдзена';
$string['cannotfindpreattempt'] = 'Нельга знайсьці запіс папярэдняй спробы!';
$string['cannotfindrecords'] = 'Памылка: нельга знайсьці запісы занятка';
$string['cannotfindtimer'] = 'Памылка: нельга знайсьці запісы lesson_timer';
$string['cannotfinduser'] = 'Памылка: нельга знайсьці карыстальнікаў';
$string['canretake'] = '{$a} можа прайсьці наноў';
$string['casesensitive'] = 'Выкарыстоўваць рэгулярныя выразы';
$string['casesensitive_help'] = 'Усталюйце сьцяжок дзеля выкарыстаньня рэгулярных выразаў падчас аналізаваньня водгукаў.';
$string['checkbranchtable'] = 'Праверыць старонку-зьмесьціва';
$string['checkedthisone'] = 'Праверыць гэта.';
$string['checknavigation'] = 'Праверыць навігацыю';
$string['checkquestion'] = 'Праверыць пытаньне';
$string['classstats'] = 'Статыстыка занятка';
$string['clicktodownload'] = 'Націсьніце па наступнай спасылцы, каб спампаваць файл.';
$string['closebeforeopen'] = 'Нельга абнавіць занятак. Вы вызначылі дату закрыцьця раней за дату адкрыцьця.';
$string['cluster'] = 'Кластар';
$string['clusterjump'] = 'Няўбачанае пытаньне кластара';
$string['clustertitle'] = 'Кластар';
$string['collapsed'] = 'Згорнута';
$string['comments'] = 'Вашыя каментары';
$string['completed'] = 'Выканана';
$string['completederror'] = 'Выканайце занятак';
$string['completethefollowingconditions'] = 'Вы мусіце выканаць наступныя ўмовы ў занятку <b>{$a}</b>, каб працягнуць.';
$string['completiondetail:reachend'] = 'Прайдзіце актыўнасьць да канца';
$string['completiondetail:timespent'] = 'Выдаткуйце прынамсі {$a} на гэтую актыўнасьць';
$string['completionendreached'] = 'Патрабаваць дасягненьня канца';
$string['completionendreached_desc'] = 'Студэнт мусіць дасягнуць канца старонкі занятку, каб выканаць гэтую актыўнасьць';
$string['completiontimespent'] = 'Студэнт мусіць выконваць гэтую актыўнасьць прынамсі';
$string['completiontimespentdesc'] = 'Студэнт мусіць выконваць гэтую актыўнасьць прынамсі {$a}';
$string['completiontimespentgroup'] = 'Патрабаваць выдаткаваць час';
$string['conditionsfordependency'] = 'Умовы залежнасьці';
$string['configintro'] = 'Значэньні ўсталяваныя тут вызначаюць стандартныя значэньні, якія будуць выкарыстоўвацца ў форме наладаў падчас стварэньня новага занятка-актыўнасьці. Налады азначаныя як прасунутыя паказваюцца толькі пасьля націску па спасылцы \'Паказаць болей...\'.';
$string['configmaxanswers'] = 'Стандартная максімальная колькасьць адказаў на старонцы';
$string['configmediaclose'] = 'Адлюстраваньне кнопкі закрыцьця як часткі ўсплыўнага вакна, што ствараецца дзеля медыя-файла са спасылкі';
$string['configmediaheight'] = 'Усталёўвае вышыню ўсплыўнага вакна дзеля медыя-файла са спасылкі';
$string['configmediawidth'] = 'Усталёўвае шырыню ўсплыўнага вакна дзеля медыя-файла са спасылкі';
$string['configpassword_desc'] = 'Вызначае патрэбнасьць пароля дзеля доступа ў занятак.';
$string['configslideshowbgcolor'] = 'Колер фону слайд-шоў, калі яно ўключана';
$string['configslideshowheight'] = 'Усталёўвае вышыню слайд-шоў, калі яно ўключана';
$string['configslideshowwidth'] = 'Усталёўвае шырыню слайд-шоў, калі яно ўключана';
$string['configtimelimit_desc'] = 'Калі ўсталёваны ліміт часу, то напачатку занятку адлюстроўваецца папярэджваньне і ўключаецца таймер зваротнага адліку. Калі ўсталяваны нуль, ліміт часу не існуе.';
$string['confirmdelete'] = 'Выдаліць старонку';
$string['confirmdeletionofthispage'] = 'Пацьвердзіце выдаленьне гэтай старонкі';
$string['congratulations'] = 'Віншуем - вы дасягнулі канца занятку';
$string['continue'] = 'Працягнуць';
$string['continuetoanswer'] = 'Працягнуць дзеля зьмены адказаў.';
$string['continuetonextpage'] = 'Працягнуць да наступнай старонкі.';
$string['correctanswerjump'] = 'Скок слушнага адказу';
$string['correctanswerscore'] = 'Бал слушнага адказу';
$string['correctresponse'] = 'Слушны водгук';
$string['createaquestionpage'] = 'Стварыць старонку-пытаньне';
$string['credit'] = 'Бал';
$string['customscoring'] = 'Уласнае ацэньваньне';
$string['customscoring_help'] = 'Калі ўключана, кожны адказ мусіць быць ацэнены лічбавым значэньнем (станоўчым ці адмоўным).';
$string['deadline'] = 'Дэдлайн';
$string['defaultessayresponse'] = 'Вашае эсэ будзе ацэнена настаўнікам.';
$string['deleteallattempts'] = 'Выдаліць усе спробы занятку';
$string['deletedefaults'] = 'Выдаліць стандартнае занятку {$a}';
$string['deletedpage'] = 'Выдаленая старонка';
$string['deletepagenamed'] = 'Выдаліць старонку: {$a}';
$string['deleting'] = 'Выдаленьне';
$string['deletingpage'] = 'Выдаленьне старонкі: {$a}';
$string['dependencyon'] = 'Залежыць ад';
$string['dependencyon_help'] = 'Гэтая налада дазваляе падаць доступ да гэтага занятку ў залежнасьці ад пасьпяховасьці студэнта ў іншым занятку гэтага ж курса. Могуць выкарыстоўвацца любыя камбінацыі затрачанага часу, выкананьня ці "адзнакі лепшай за".';
$string['description'] = 'Апісаньне';
$string['deselectallattempts'] = 'Скасаваць абраньне ўсіх спроб';
$string['detailedstats'] = 'Дэталёвая статыстыка';
$string['didnotanswerquestion'] = 'Адсутнасьць адказу на гэтае пытаньне.';
$string['didnotreceivecredit'] = 'Адсутнасьць атрыманага балу';
$string['disabled'] = 'Адключана';
$string['displaydefaultfeedback'] = 'Выкарыстоўваць стандартны водгук';
$string['displaydefaultfeedback_help'] = 'Калі ўключана, то падчас адсутнасьці водгука дзеля пэўнага пытаньня, будзе паказаны стандартны водгук "Гэта слушны адказ" альбо "Гэта хібны адказ".';
$string['displayinleftmenu'] = 'Паказваць у меню?';
$string['displayleftif'] = 'Мінімальная адзнака дзеля прагляду меню';
$string['displayleftif_help'] = 'Гэтая налада вызначае, ці мусіць студэнт атрымаць пэўную адзнаку, каб праглядваць меню занятку. Яна прымушае студэнта прайсьці ўвесь занятак падчас першай спробы, а потым, пасьля атрыманьня неабходнай адзнакі, дазваляе выкарыстоўваць меню дзеля агляду.';
$string['displayleftmenu'] = 'Адлюстроўваць меню';
$string['displayleftmenu_help'] = 'Калі ўключана, будзе адлюстроўвацца меню, якое дазваляе карыстальнікам ажыцяўляць навігацыю па сьпісу старонак.';
$string['displayofgrade'] = 'Адлюстроўваць адзнакі (толькі дзеля студэнтаў)';
$string['displayreview'] = 'Дазволіць магчымасьць паўторнага выкананьня пытаньня';
$string['displayreview_help'] = 'Калі гэта функцыя ўключана, то пасьля хібнага адказу на пытаньне студэнт мае магчымасьць паспрабаваць адказаць наноў без заліку балаў ці працягнуць занятак. Калі студэнт націсьне кнопку перайсьці да наступнага пытаньня, то выкарыстоўваецца абраны (хібны) адказ. Па-стандарту хібны адказ скоча на "гэтую старонку" і ўсталёўвае бал 0, таму рэкамендуецца ўсталяваць пераход хібнага адказу на іншую старонку, каб пазьбегнуць блытаніны з вашымі студэнтамі.';
$string['displayscorewithessays'] = '<p>Вы атрымалі {$a->score} з {$a->tempmaxgrade} за пытаньні, што ацэньваюцца аўтаматычна.</p>
<p>Вашыя пытаньні-эсэ {$a->essayquestions} будуць ацэнены і ўлічаны ўва выніковай адзнацы пазьней.</p>
<p>Вашая цяперашняя адзнака без уліка пытаньняў-эсэ {$a->score} з {$a->grade}.</p>';
$string['displayscorewithoutessays'] = 'Вашы бал {$a->score} (з {$a->grade}).';
$string['duplicatepagenamed'] = 'Дубляваная старонка: {$a}';
$string['edit'] = 'Рэдагаваць';
$string['editbranchtable'] = 'Рэдагаваньне старонкі-зьмесьціва';
$string['editcluster'] = 'Рэдагаваньне кластара';
$string['editendofbranch'] = 'Рэдагаваньне старонкі канца галіны';
$string['editendofcluster'] = 'Рэдагаваньне старонкі канца кластара';
$string['editessay'] = 'Рэдагаваньне старонкі Пытаньня-Эсэ';
$string['editinglesson'] = 'Рэдагаваньне занятку';
$string['editingquestionpage'] = 'Рэдагаваньне старонкі пытаньня {$a}';
$string['editlesson'] = 'Рэдагаваць занятак';
$string['editlessonsettings'] = 'Рэдагаваць налады занятку';
$string['editmatching'] = 'Рэдагаваньне старонкі Пытаньня-Адпаведнасьці';
$string['editmultichoice'] = 'Рэдагаваньне старонкі Пытаньня Множнага Выбару';
$string['editnumerical'] = 'Рэдагаваньне старонкі Лікавага Пытаньня';
$string['editoverride'] = 'Рэдагаваць перавызначэньне';
$string['editpage'] = 'Рэдагаваць зьмесьціва старонкі';
$string['editpagecontent'] = 'Рэдагаваць старонку-зьмесьціва';
$string['editquestion'] = 'Рэдагаваньне старонкі-пытаньня';
$string['editshortanswer'] = 'Рэдагаваньне старонкі Кароткага адказу';
$string['edittruefalse'] = 'Рэдагаваньне старонкі Пытаньня Праўда/Няпраўда';
$string['email'] = 'Імэйл';
$string['emailallgradedessays'] = 'Адправіць імэйлы ЎСІМ ацэненым эсэ';
$string['emailgradedessays'] = 'Адправіць імэйлы ацэненым эсэ';
$string['emailsuccess'] = 'Імэйлы пасьпяхова адпраўлены';
$string['emptypassword'] = 'Пароль ня можа быць пустым';
$string['enabled'] = 'Уключана';
$string['endofbranch'] = 'Канец галіны';
$string['endofcluster'] = 'Канец кластара';
$string['endofclustertitle'] = 'Канец кластара';
$string['endoflesson'] = 'Канец занятку';
$string['enteredthis'] = 'увайшло сюды.';
$string['enterpassword'] = 'Калі ласка, надрукуйце пароль:';
$string['eolstudentoutoftime'] = 'Увага: Час даступны на выкананьне гэтага занятку скончыўся. Вашы апошні адказ можа быць не залічаны, калі ён быў дадзены пасьля сканчэньня часу.';
$string['eolstudentoutoftimenoanswers'] = 'Вы не адказалі на ніводнае пытаньне. Вы атрымалі 0 за гэты занятак.';
$string['essay'] = 'Эсэ';
$string['essayemailmessage2'] = '<p>Заданьне эсэ: {$a->question}</p><p>Вашы водгук: <em>{$a->response}</em></p><p>Каментары правяральніка: <em>{$a->comment}</em></p><p>Вы атрымалі {$a->earned} з {$a->outof} за гэтае пытаньне-эсэ.</p><p>Вашая адзнака за занятак {$a->lesson} была зьменена на {$a->newgrade}&#37;.</p>';
$string['essayemailmessagesmall'] = '<p>Вы атрымалі {$a->earned} з {$a->outof} за гэтае пытаньне-эсэ.</p><p>Вашая адзнака за занятак {$a->lesson} зьменена на {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'Адзнака даступная дзеля пытаньня занятку';
$string['essaynotgradedyet'] = 'Гэтае эсэ дагэтуль неацэненае';
$string['essayresponses'] = 'Водгукі эсэ';
$string['essays'] = 'Эсэ';
$string['essayscore'] = 'Бал за эсэ';
$string['eventcontentpageviewed'] = 'Старонка-зьмесьціва прагледжана';
$string['eventessayassessed'] = 'Эсэ ацэнена';
$string['eventessayattemptviewed'] = 'Спроба эсэ прагледжана';
$string['eventhighscoreadded'] = 'Даданы вышэйшы бал занятку';
$string['eventhighscoresviewed'] = 'Прагледжаны вышэйшы бал занятку';
$string['eventlessonended'] = 'Занятак скончаны';
$string['eventlessonrestarted'] = 'Занятак пачаты наноў';
$string['eventlessonresumed'] = 'Занятак прадоўжаны';
$string['eventlessonstarted'] = 'Занятак пачаты';
$string['eventoverridecreated'] = 'Перавызначэньне занятку створана';
$string['eventoverridedeleted'] = 'Перавызначэньне занятку выдалена';
$string['eventoverrideupdated'] = 'Перавызначэньне занятку абноўлена';
$string['eventpagecreated'] = 'Старонка створана';
$string['eventpagedeleted'] = 'Старонка выдалена';
$string['eventpagemoved'] = 'Старонка перасунута';
$string['eventpageupdated'] = 'Старонка абноўлена';
$string['eventquestionanswered'] = 'Пытаньне адказана';
$string['eventquestionviewed'] = 'Пытаньне прагледжана';
$string['false'] = 'Хібна';
$string['fileformat'] = 'Фармат файлу';
$string['finalwrong'] = 'Не зусім.';
$string['finish'] = 'Скончыць';
$string['firstanswershould'] = 'Першы адказ мусіць скокнуць на "Слушную" старонку';
$string['firstwrong'] = 'Вы адказалі хібна. Жадаеце паспрабаваць наноў адказаць на пытаньне (калі вы зараз адкажыце слушна, слушны адказ ня будзе ўлічвацца ў вашай выніковай адзнацы)?';
$string['flowcontrol'] = 'Кіраваньне струменем';
$string['fractionsaddwrong'] = 'Абраныя вамі станоўчыя адзнакі не сумуюцца ў 100%<br />Але сумуюцца ў {$a}%<br />Жадаеце вярнуцца і выправіць гэтае пытаньне?';
$string['fractionsnomax'] = 'Адзін з адказаў мусіць быць 100%, каб было льга<br />атрымаць поўную адзнаку за гэтае пытаньне.<br />Жадаеце вярнуцца і выправіць гэтае пытаньне?';
$string['full'] = 'Пашыранае';
$string['general'] = 'Агульнае';
$string['gotoendoflesson'] = 'Пайсьці ў канец занятку';
$string['grade'] = 'Адзнака';
$string['gradebetterthan'] = 'Адзнака лепшая за (&#37;)';
$string['gradebetterthanerror'] = 'Атрымайце адзнаку лепшую за адсотак {$a}';
$string['graded'] = 'Ацэнена';
$string['gradeessay'] = 'Ацаніце пытаньні-эсэ ({$a->notgradedcount} не ацэнена і {$a->notsentcount} не адпраўлена)';
$string['gradeis'] = 'Адзнака: {$a}';
$string['gradeoptions'] = 'Налады ацэньваньня';
$string['groupoverrides'] = 'Перавызначэньні груп';
$string['groupoverridesdeleted'] = 'Перавызначэньні груп выдалены';
$string['groupsnone'] = 'Адсутнічаюць групы, у якія вы маеце доступ.';
$string['handlingofretakes'] = 'Апрацоўка паўторных праходжаньняў';
$string['handlingofretakes_help'] = 'Калі паўторныя праходжаньні ўключаны, гэтая налада вызачае адзнаку за занятак. Яна будзе сярэдняй ці максімальнай па ўсім спробам.';
$string['havenotgradedyet'] = 'Пакуль не ацэнена.';
$string['here'] = 'тут';
$string['highscore'] = 'Высокі бал';
$string['hightime'] = 'Большы час';
$string['importcount'] = 'Імпартаваньне {$a} пытаньняў';
$string['importquestions'] = 'Імпарт пытаньняў';
$string['importquestions_help'] = 'Гэтая функцыя дазваляе імпартаваць пытаньні ў розных фарматах праз тэставыя файлы.';
$string['inactiveoverridehelp'] = '* Гэтае перавызначэньне неактыўнае, бо доступ карыстальніка да актыўнасьці абмежаваны. Тое можа быць зьвязаным з прызначэньнем груп або роляў, іншымі абмежаваньнямі доступа і схаванасьцю актыўнасьці.';
$string['indicator:cognitivedepth'] = 'Пазнаваньне занятку';
$string['indicator:cognitivedepth_help'] = 'Гэты паказьнік заснаваны на глыбіні пазнаваньня, якую дасягнуў студэнт у актыўнасьці-Занятку.';
$string['indicator:cognitivedepthdef'] = 'Пазнаваньне занятку';
$string['indicator:cognitivedepthdef_help'] = 'Удзельнік дасягнуў гэтага адсотку пазнавальнага ўцягненьня, прапанаваны актыўнасьцю-Заняткам у аналізаваны тэрмін (Роўні = Без прагляду, Прагляд, Адпраўка, Прагляд водгука, Каментар водгука, Паўторная адпраўка пасьля прагляду водгука)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Сацыяльнасьць занятку';
$string['indicator:socialbreadth_help'] = 'Гэты паказьнік заснаваны на сацыяльнай шырыні, якую дасягнуў студэнт у актыўнасьці-Занятку.';
$string['indicator:socialbreadthdef'] = 'Сацыяльнасьць занятку';
$string['indicator:socialbreadthdef_help'] = 'Удзельнік дасягную гэтага адсотку сацыяльнай шырыні, прапанаванай актыўнасьцю-Заняткам у аналізаваны тэрмін (Роўні = Адсутнасьць удзелу, Самотны удзел, Сумесны зь іншымі ўдзел)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insertedpage'] = 'Устаўленая старонка';
$string['invalidfile'] = 'Хібны файл';
$string['invalidid'] = 'Не перададзены ID модуля курса ці ID занятку';
$string['invalidlessonid'] = 'ID занятку хібны';
$string['invalidoverrideid'] = 'Хібны ID перавызначэньня';
$string['invalidpageid'] = 'Хібны ID старонкі';
$string['jump'] = 'Скок';
$string['jumps'] = 'Скокі';
$string['jumps_help'] = 'Кожны адказ (для пытаньняў) ці апісаньне (для старонак-зьмесьціва) маюць адпаведны скок. Скок можа быць адносным, напрыклад, гэтая старонка ці наступная старонка, альбо абсалютным, вызначаючым пэўную старонку занятку.';
$string['jumpsto'] = 'Скочыць на <em>{$a}</em>';
$string['leftduringtimed'] = 'Вы сышлі падчас тэрміну выкананьня занятку.<br />Калі ласка, націсьніце на кнопку Працягнуць, каб пачаць занятак наноў.';
$string['leftduringtimednoretake'] = 'Вы сышлі падчас тэрміну выкананьня занятку<br /> і вам забаронена працягваць ці праходзіць занятак наноў.';
$string['leftduringtimedsession'] = 'Вы сышлі падчас тэрміну выкананьня занятку.';
$string['lesson:addinstance'] = 'Дадаць новы занятак';
$string['lesson:edit'] = 'Рэдагаваць актыўнасьць-занятак';
$string['lesson:grade'] = 'Ацэньваць пытаньні-эсэ занятку';
$string['lesson:manage'] = 'Кіраваць актыўнасьцю-заняткам';
$string['lesson:manageoverrides'] = 'Кіраваць перавызначэньнямі занятку';
$string['lesson:view'] = 'Прагледжваць актыўнасьць-занятак';
$string['lesson:viewreports'] = 'Прагледжваць справаздачы занятку';
$string['lessonbeingpreviewed'] = 'Занятак ужо быў прадпрагледжаны.';
$string['lessonclosed'] = 'Гэты занятак закрываецца {$a}.';
$string['lessoncloses'] = 'Занятак закрываецца';
$string['lessoneventcloses'] = 'закрываецца {$a}';
$string['lessoneventopens'] = 'адкрываецца {$a}';
$string['lessonformating'] = 'Фарматаваньне занятку';
$string['lessonmenu'] = 'Меню занятку';
$string['lessonnotready'] = 'Гэты занятак пакуль нельга прайсьці. Калі ласка, скантактуйцеся з {$a}.';
$string['lessonnotready2'] = 'Гэты занятак пакуль нельга прайсьці.';
$string['lessonopen'] = 'Гэты занятак адкрыецца {$a}.';
$string['lessonopens'] = 'Занятак адкрываецца';
$string['lessonpagelinkingbroken'] = 'Першая старонка ня знойдзена. Верагодна спасыланьне на старонкі занятку зламанае. Калі ласка, скантактуйце з адмінам.';
$string['lessonstats'] = 'Статыстыка занятку';
$string['linkedmedia'] = 'Зьвязанае медыя';
$string['loginfail'] = 'Няўдалы ўваход, калі ласка, паспрабуйце зноў...';
$string['lowscore'] = 'Нізкі бал';
$string['lowtime'] = 'Меншы час';
$string['manualgrading'] = 'Ацаніць эсэ';
$string['matchesanswer'] = 'Адпавядае адказу';
$string['matching'] = 'Адпавядае';
$string['matchingpair'] = 'Адпавядаючая пара {$a}';
$string['maxgrade'] = 'Максімальная адзнака';
$string['maxgrade_help'] = 'Гэтая налада вызначае максімальную адзнаку занятку. Калі ўсталяваць 0, то занятак ня будзе адлюстроўвацца на старонках адзнак.';
$string['maximumnumberofanswersbranches'] = 'Максімальная колькасьць адказаў';
$string['maximumnumberofanswersbranches_help'] = 'Гэтая налада вызначае максімальную колькасьць адказаў, якую льга выкарыстаць у занятке. Калі выкарыстоўваецца праўда/няпраўда, то льга ўсталяваць значэньне 2. Гэтую наладу льга зьмяніць у любы час, бо яна ўплывае толькі на тое, што бачыць настаўнік, а не на дадзеныя.';
$string['maximumnumberofattempts'] = 'Максімальная колькасьць спробаў выкананьня кожнага пытаньня';
$string['maximumnumberofattempts_help'] = 'Гэтая налада вызначае дазволеную максімальную колькасьць спробаў выкананьня кожнага пытаньня. Пасьля неаднаразовага хібнага адказу і сканчэньня спробаў адлюструецца наступная старонка занятку.';
$string['maximumnumberofattemptsreached'] = 'Дасягнута максімальная колькасьць спробаў - Пераход на наступную старонку';
$string['mediaclose'] = 'Паказаць кнопку закрыцьця';
$string['mediafile'] = 'Зьвязанае медыя';
$string['mediafile_help'] = 'У занятак льга запампоўваць медыя-файлы для выкарыстаньня. У гэтым выпадку на кожнай старонцы занятку будзе адлюстроўвацца спасылка \'Націсьніце сюды дзеля прагляду\' ў блоке \'Зьвязанае медыя\'.';
$string['mediafilepopup'] = 'Націсьніце сюды дзеля прагляду';
$string['mediaheight'] = 'Вышыня ўсплыўнага акна';
$string['mediawidth'] = 'Шырыня ўсплыўнага акна';
$string['messageprovider:graded_essay'] = 'Абвестка пра ацэньваньне эсэ занятку';
$string['minimumnumberofquestions'] = 'Мінімальная колькасьць пытаньняў';
$string['minimumnumberofquestions_help'] = 'Гэтая налада вызначае мінімальную колькасьць пытаньняў, якая будзе выкарыстоўвацца дзеля разьліку адзнакі за актыўнасьць.';
$string['missingname'] = 'Калі ласка, надрукуйце нікнэйм';
$string['modattempts'] = 'Дазволіць студэнтам агляд';
$string['modattempts_help'] = 'Калі ўключана, студэнты могуць прайсьці наноў увесь занятак адпачатку.';
$string['modattemptsnoteacher'] = 'Студэнты могуць аглядваць толькі працу студэнтаў.';
$string['modulename'] = 'Занятак';
$string['modulename_help'] = 'Модуль актыўнасьць-занятак дазваляе настаўнікам падаваць матэрыял і/ці адпрацоўваць яго на практыкі гнутка і цікава. Настаўнік можа выкарыстоўваць занятак дзеля стварэньня старонак са зьмесьцівам, якія падаюцца лінейна, альбо навучальных заданьняў, якія льга праходзіць рознымі шляхамі. У любых выпадках дзеля падвышэньня ўцягненасьці і забесьпячэньня разуменьня настаўнік можа дадаваць розныя пытаньні, напрыклад, множны выбар, адпаведнасьць ці кароткі адказ. У залежнасьці ад выбару студэнта і разьвіцьця занятка, якое прадвызначыў настаўнік, студэнт можа перайсьці на наступную старонку, вярнуцца на папярэднюю ці скокнуць на іншы шлях.

Занятак можа ацэньваць і запісваць адзнакі ў журнал адзнак.

Занятак льга выкарыстоўваць дзеля

* Самастойнага вывучэньня новай тэмы
* Сцэнароў/сімуляцыяў/практыкаваньняў па прыняцьці разьвязкаў
* Дыферэнцыяванай праверкі з рознымі наборамі пытаньняў дзеля праверкі ў залежнасьці ад адказаў паданых на пачатковай ступені';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Заняткі';
$string['move'] = 'Перасунуць старонку';
$string['movedpage'] = 'Перасунутая старонка';
$string['movepagehere'] = 'Перасунуць старонку сюды';
$string['movepagenamed'] = 'Перасунуць старонку: {$a}';
$string['moving'] = 'Перасоўваньне старонкі: {$a}';
$string['multianswer'] = 'Некалькі адказаў';
$string['multianswer_help'] = 'Усталюйце сьцяжок, калі слушных адказаў некалькі.';
$string['multichoice'] = 'Множны выбар';
$string['multipleanswer'] = 'Множны адказ';
$string['nameapproved'] = 'Назва ўхвалена';
$string['namereject'] = 'Прабачце, вашая назва была адхілена фільтрам.<br />Калі ласка, паспрабуйце ўвесьці іншую назву.';
$string['new'] = 'нов.';
$string['nextpage'] = 'Наступная старонка';
$string['noanswer'] = 'На адное ці некалькі пытаньняў ня маецца адказу. Калі ласка, вярніцеся назад і адпраўце адказ.';
$string['noattemptrecordsfound'] = 'Запісы пра спробы ня знойдзены: адзнака адсутнічае';
$string['nobranchtablefound'] = 'Старонка-зьмесьціва ня знойдзена';
$string['noclose'] = 'Няма даты закрыцьця';
$string['nocommentyet'] = 'Каментар дагэтуль адсутнічае.';
$string['nocoursemods'] = 'Актыўнасьці ня знойдзены';
$string['nocredit'] = 'Бал адсутнічае';
$string['nodeadline'] = 'Дэдлайн адсутнічае';
$string['noessayquestionsfound'] = 'Пытаньні-эсэ ня знойдзены ў гэтым занятку.';
$string['nohighscores'] = 'Адсутнічаюць высокія балы';
$string['nolessonattempts'] = 'Спробы выкананьня гэтага занятку адсутнічаюць.';
$string['nolessonattemptsgroup'] = 'Чальцы групы {$a} не зрабілі аніякіх спроб у гэтым занятку.';
$string['none'] = 'Адсутнічае';
$string['nooneansweredcorrectly'] = 'Слушныя адказы адсутнічаюць.';
$string['nooneansweredthisquestion'] = 'Адказы на гэтае пытаньне адсутнічаюць.';
$string['noonecheckedthis'] = 'Ніхто не ацэньваў гэтае.';
$string['nooneenteredthis'] = 'Ніхто ня ўводзіў гэтае.';
$string['noonehasanswered'] = 'Ніхто не адказаў на пытаньне-эсэ дагэтуль.';
$string['noonehasansweredgroup'] = 'Ніхто ў {$a} не адказаў на пытаньне-эсэ дагэтуль.';
$string['noopen'] = 'Няма даты адкрыцьця';
$string['nooverridecreated'] = 'Перавызначэньні ня створаны.';
$string['nooverridedata'] = 'Вы мусіце перавызначыць прынамсі адну наладу занятку.';
$string['noretake'] = 'Вам забаронена праходзіць наноў гэты занятак.';
$string['normal'] = 'Норма - прытрымлівацца шляху занятка';
$string['notcompleted'] = 'Ня выканана';
$string['notcompletedwithdate'] = 'Ня выканана ({$a})';
$string['notdefined'] = 'Ня вызначана';
$string['notenoughsubquestions'] = 'Вызначана недастаткова падпытаньняў!';
$string['notenoughtimespent'] = 'Вы выканалі гэты занятак за {$a->timespent}, гэта меней за патрэбны час {$a->timerequired}. Вы мусіце паспрабаваць выканаць занятак зноў.';
$string['notgraded'] = 'Без адзнакі';
$string['notitle'] = 'Няма назвы';
$string['notyetcompleted'] = 'Занятак быў пачаты, але дагэтуль ня выкананы';
$string['numberofcorrectanswers'] = 'Колькасьць слушных адказаў: {$a}';
$string['numberofcorrectanswersheader'] = 'Колькасьць слушных адказаў';
$string['numberofcorrectmatches'] = 'Колькасьць слушных адпаведнасьцяў: {$a}';
$string['numberofpagestoshow'] = 'Колькасьць паказаных старонак';
$string['numberofpagestoshow_help'] = 'Гэтая налада вызначае колькасьць старонак, паказаных у занятку. Яна ўжываецца толькі для заняткаў з паказам старонак у выпадковай чарзе (калі налада "Дзеяньне пасьля слушнага адказу" усталявана ў "Паказаць непрагледжаную старонку" альбо "Паказаць старонку без адказу"). Калі ўсталяваны нуль, паказваюцца ўсе старонкі.';
$string['numberofpagesviewed'] = 'Колькасьць адказаў на пытаньні: {$a}';
$string['numberofpagesviewedheader'] = 'Колькасьць адказаў на пытаньні';
$string['numberofpagesviewednotice'] = 'Колькасьць адказаў на пытаньні: {$a->nquestions} (Вы мусіце адказаць прынамсі на {$a->minquestions})';
$string['numerical'] = 'Лікавае';
$string['numericanswer'] = 'Лікавы адказ';
$string['numericanswer_help'] = 'Вы можаце вызначыць адзіную лічбу ці дыяпазон лічбаў (з дапамогай двукроп\'я). Напрыклад, 2:5 значыць, што ўсякі адказ паміж 2 і 5, уключаючы 2 і 5, слушны.';
$string['offlinedatamessage'] = 'Вы спрабавалі выканаць гэтую спробу на мабільнай прыладзе. Апошнім разам дадзеныя былі захаваныя на гэтым сайце {$a} таму. Пераканайцеся, што ня маеце незахаваных прац.';
$string['ongoing'] = 'Адлюстроўваць цяперашні бал';
$string['ongoing_help'] = 'Калі ўключана, на кожнай странцы будзе адлюстроўвацца цяперашні бал, атрыманы студэнтам з агульнай колькасьці магчымых на гэты момант.';
$string['ongoingcustom'] = 'На гэты момант вы атрымалі {$a->score} балаў з {$a->currenthigh} магчымых.';
$string['ongoingnormal'] = 'Вы адказалі слушна {$a->correct} разоў з {$a->viewed} спроб.';
$string['onpostperpage'] = 'Адна адзнака на адзін пост';
$string['openafterclose'] = 'Вы вызначылі дату адкрыцьця пасьля даты закрыцьця';
$string['options'] = 'Налады';
$string['or'] = 'АЛЬБО';
$string['ordered'] = 'У чарзе';
$string['other'] = 'Іншае';
$string['outof'] = 'З {$a}';
$string['override'] = 'Перавызначэньне';
$string['overridedeletegroupsure'] = 'Вы ўпэўнены, што жадаеце выдаліць перавызначэньні для групы {$a}?';
$string['overridedeleteusersure'] = 'Вы ўпэўнены, што жадаеце выдаліць перавызначэньні для карыстальніка {$a}?';
$string['overridegroup'] = 'Перавызначыць групу';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Перавызначэньні';
$string['overrideuser'] = 'Перавызначыць карыстальніка';
$string['overrideusereventname'] = 'Перавызначэньне - {$a->lesson}';
$string['overview'] = 'Агляд';
$string['overview_help'] = 'Занятак зроблены з некалькіх старонак і, па жаданьню, са старонак-зьмесьціва. Старонка складаецца з пэўнага зьмесьціва і звычайна канчаецца пытаньнем. З кожным адказам на пытаньне зьвязаны скок. Скок можа быць адносным, напрыклад, на гэтую старонку ці наступную старонку, ці абсалютным, вызначаючым пэўную старонку занятку. Старонка-зьмесьціва - гэта старонка, якая ўтрымлівае набор спасылак на іншыя старонкі занятку, напрыклад, на Табліцу Зьмесьціва.';
$string['page'] = 'Старонка: {$a}';
$string['page-mod-lesson-edit'] = 'Старонка рэдагаваньня занятку';
$string['page-mod-lesson-view'] = 'Старонка агляду ці прадпрагляду занятку';
$string['page-mod-lesson-x'] = 'Усякая старонка занятку';
$string['pageanswers'] = 'Адказы старонкі';
$string['pagecontents'] = 'Зьмесьціва старонкі';
$string['pageresponses'] = 'Водгукі старонкі';
$string['pages'] = 'Старонкі';
$string['pagetitle'] = 'Назва старонкі';
$string['password'] = 'Пароль';
$string['passwordprotectedlesson'] = '{$a} - занятак, абаронены паролем.';
$string['pleasecheckoneanswer'] = 'Калі ласка, абярыце адзін адказ';
$string['pleasecheckoneormoreanswers'] = 'Калі ласка, абярыце адзін ці некалькі адказаў';
$string['pleaseenteryouranswerinthebox'] = 'Калі ласка, увядзіце свой адказ у поле';
$string['pleasematchtheabovepairs'] = 'Калі ласка, усталюйце адпаведнасьць паміж парамі';
$string['pluginadministration'] = 'Адміністраваньне занятку';
$string['pluginname'] = 'Занятак';
$string['pointsearned'] = 'Атрыманыя балы';
$string['postprocesserror'] = 'Адбылася памылка падчас постапрацоўкі!';
$string['postsuccess'] = 'Пост пасьпяховы';
$string['practice'] = 'Практычны занятак';
$string['practice_help'] = 'Практычны занятак не трапляе ў журнал адзнак.';
$string['preprocesserror'] = 'Адбылася памылка падчас прадапрацоўкі!';
$string['prerequisiteisobsolete'] = 'Налада прадрэквізітнага занятку прыбрана. Калі ласка, выкарыстоўвайце абмежаваньні доступа заміж яго.';
$string['prerequisitelesson'] = 'Прадрэквізітны занятак';
$string['preview'] = 'Прадпрагляд';
$string['previewlesson'] = 'Прадпрагляд {$a}';
$string['previewpagenamed'] = 'Прадпрагляд старонкі: {$a}';
$string['previouspage'] = 'Папярэдняя старонка';
$string['privacy:metadata:attempts'] = 'Запіс спробаў старонкі';
$string['privacy:metadata:attempts:answerid'] = 'ID адказу';
$string['privacy:metadata:attempts:correct'] = 'Слушнасьць спробы';
$string['privacy:metadata:attempts:pageid'] = 'ID старонкі';
$string['privacy:metadata:attempts:retry'] = 'Нумар спробы';
$string['privacy:metadata:attempts:timeseen'] = 'Час зрабленьня спробы';
$string['privacy:metadata:attempts:useranswer'] = 'Дэталі адказа карыстальніка';
$string['privacy:metadata:attempts:userid'] = 'ID карыстальніка';
$string['privacy:metadata:branch'] = 'Запіс прагляду старонак';
$string['privacy:metadata:branch:flag'] = 'Выпадковасьць разьліку наступнай старонкі';
$string['privacy:metadata:branch:nextpageid'] = 'ID наступнай старонкі';
$string['privacy:metadata:branch:pageid'] = 'ID старонкі';
$string['privacy:metadata:branch:retry'] = 'Нумар спробы';
$string['privacy:metadata:branch:timeseen'] = 'Час прагляду старонкі';
$string['privacy:metadata:branch:userid'] = 'ID карыстальніка';
$string['privacy:metadata:grades'] = 'Запіс адзнак па кожнаму занятку';
$string['privacy:metadata:grades:completed'] = 'Дата атрыманьня адзнакі';
$string['privacy:metadata:grades:grade'] = 'Атрыманая адзнака';
$string['privacy:metadata:grades:userid'] = 'ID карыстальніка';
$string['privacy:metadata:overrides'] = 'Запіс перавызначэньняў па кожнаму занятку';
$string['privacy:metadata:overrides:available'] = 'Час магчымай спробы выкананьня занятку';
$string['privacy:metadata:overrides:deadline'] = 'Дэдлайн выкананьня занятку.';
$string['privacy:metadata:overrides:maxattempts'] = 'Максімальная колькасьць спробаў';
$string['privacy:metadata:overrides:password'] = 'Пароль доступа да занятку';
$string['privacy:metadata:overrides:retake'] = 'Дазволенасьць паўторных праходжаньняў';
$string['privacy:metadata:overrides:review'] = 'Дазволенасьць паўторных спроб пытаньняў';
$string['privacy:metadata:overrides:timelimit'] = 'Ліміт часу на выкананьне занятку, у сякундах.';
$string['privacy:metadata:overrides:userid'] = 'ID карыстальніка';
$string['privacy:metadata:timer'] = 'Запіс спробы занятку';
$string['privacy:metadata:timer:completed'] = 'Выкананьне спробы';
$string['privacy:metadata:timer:lessontime'] = 'Апошні час запісу актыўнасьці';
$string['privacy:metadata:timer:starttime'] = 'Час стартаваньня спробы';
$string['privacy:metadata:timer:timemodifiedoffline'] = 'Апошні час запісу актыўнасьці з мабільнай прылады';
$string['privacy:metadata:timer:userid'] = 'ID карыстальніка';
$string['privacy:metadata:userpref:lessonview'] = 'Пераважны рэжым адлюстраваньня падчас рэдагаваньня занятку';
$string['privacy:path:essayanswers'] = 'Адказы на эсэ';
$string['privacy:path:essayresponses'] = 'Водгукі на эсэ';
$string['privacy:path:pages'] = 'Старонкі';
$string['processerror'] = 'Адбылася памылка падчас апрацоўкі!';
$string['progressbar'] = 'Паказьнік выкананьня';
$string['progressbar_help'] = 'Калі ўключана, у ніжняй частцы старонак занятку будзе адлюстроўвацца паласа, якая будзе паказваць прыкладны адсотак выкананьня.';
$string['progressbarteacherwarning'] = 'Паказьнік выкананьня не адлюстроўваецца дзеля {$a}';
$string['progressbarteacherwarning2'] = 'Вы ня ўбачыце паказьнік выкананьня, бо можаце рэдагаваць гэты занятак';
$string['progresscompleted'] = 'Вы выканалі занятак на {$a}%';
$string['qtype'] = 'Тып старонкі';
$string['question'] = 'Пытаньне';
$string['questionoption'] = 'Пытаньне';
$string['questiontype'] = 'Тып пытаньня';
$string['randombranch'] = 'Выпадковая старонка-зьмесьціва';
$string['randompageinbranch'] = 'Выпадковае пытаньне са старонкай-зьмесьцівам';
$string['rank'] = 'Рэйтынг';
$string['rawgrade'] = 'Чарнавая адзнака';
$string['receivedcredit'] = 'Атрыманы бал';
$string['redisplaypage'] = 'Паўторна адлюстраваць старонку';
$string['removeallgroupoverrides'] = 'Выдаліць усе групавыя перавызначэньні';
$string['removealluseroverrides'] = 'Выдаліць усе карыстальніцкія перавызначэньні';
$string['report'] = 'Справаздача';
$string['reports'] = 'Справаздачы';
$string['response'] = 'Водгук';
$string['retakesallowed'] = 'Дазволіць паўторныя праходжаньні';
$string['retakesallowed_help'] = 'Калі ўключана, студэнты могуць спрабаваць прайсьці занятак яшчэ раз.';
$string['returnto'] = 'Вярнуцца да {$a}';
$string['returntocourse'] = 'Вярнуцца да курса';
$string['reverttodefaults'] = 'Вярнуць стандартныя налады занятку';
$string['review'] = 'Прагляд';
$string['reviewlesson'] = 'Прагляд занятку';
$string['reviewquestionback'] = 'Так, я жадаю паспрабаваць зноў';
$string['reviewquestioncontinue'] = 'Не, я жадаю перайсьці да наступнага пытаньня';
$string['sanitycheckfailed'] = 'Праверка на слушнасьць ня пройдзена: Гэтая спроба была выдалена';
$string['save'] = 'Захаваць';
$string['savechanges'] = 'Захаваць зьмены';
$string['savechangesandeol'] = 'Захаваць усе зьмены і перайсьці да заканчэньня занятку.';
$string['saveoverrideandstay'] = 'Захаваць і ўвесьці наступнае перавызначэньне';
$string['savepage'] = 'Захаваць старонку';
$string['score'] = 'Бал';
$string['score_help'] = 'Бал выкарыстоўваецца толькі, калі ўключана ўласнае ацэньваньне. Кожны адказ льга ацаніць лічбавым значэньнем (станоўчым ці адмоўным).';
$string['scores'] = 'Балы';
$string['search:activity'] = 'Занятак - інфармацыя актыўнасьці';
$string['secondpluswrong'] = 'Не зусім. Жадаеце паспрабаваць яшчэ раз?';
$string['selectallattempts'] = 'Абраць усе спробы';
$string['selectaqtype'] = 'Абраць тып пытаньня';
$string['sent'] = 'Адправіць';
$string['shortanswer'] = 'Кароткі адказ';
$string['showanunansweredpage'] = 'Паказаць старонку без адказу';
$string['showanunseenpage'] = 'Паказаць непрагледжаную старонку';
$string['singleanswer'] = 'Адзіны адказ';
$string['skip'] = 'Прапусьціць навігацыю';
$string['slideshow'] = 'Слайдшоу';
$string['slideshow_help'] = 'Калі ўключана, занятак будзе адлюстроўвацца ў відзе слайдшоў з фіксаванай вышынёй і шырынёй.';
$string['slideshowbgcolor'] = 'Колер фону слайдшоў';
$string['slideshowheight'] = 'Вышыня слайдшоў';
$string['slideshowwidth'] = 'Шырыня слайдшоў';
$string['startlesson'] = 'Пачаць занятак';
$string['studentattemptlesson'] = '{$a->lastname} {$a->firstname}: спроба нумар {$a->attempt}';
$string['studentname'] = 'Імя {$a}';
$string['studentoneminwarning'] = 'Увага: Вы маеце 1 хвіліну ці меней на сканчэньне занятку.';
$string['studentoutoftimeforreview'] = 'Увага: У вас скончыўся час на прагляд гэтага занятку';
$string['studentresponse'] = 'Водгук {$a}';
$string['submit'] = 'Адправіць';
$string['submitname'] = 'Адправіць імя';
$string['teacherjumpwarning'] = '{$a->cluster} скоча на скок {$a->unseen}, што выкарыстоўваецца гэтым заняткам. Заміж гэтага скока будзе выкарыстаны наступны. Увайдзіце ў сістэму ў якасьці студэнта, каб пратэставаць гэты скок.';
$string['teacherongoingwarning'] = 'Цяперашні бал паказваецца толькі студэнту. Увайдзіце ў якасьці студэнта, каб убачыць яе.';
$string['teachertimerwarning'] = 'Таймер працуе толькі для студэнтаў. Каб пратэставаць яго ўвайдзіце ў якасьці студэнта.';
$string['thatsthecorrectanswer'] = 'Гэта слушны адказ';
$string['thatsthewronganswer'] = 'Гэта хібны адказ';
$string['thefollowingpagesjumptothispage'] = 'Наступныя старонкі скочуць на гэтую старонку';
$string['thispage'] = 'Гэтая старонка';
$string['timeisup'] = 'Час скончыўся';
$string['timelimit'] = 'Ліміт часу';
$string['timelimit_help'] = 'Калі ўключана, напачатку занятку паказваецца папярэжваньне пра ліміт часу і адлюстроўваецца таймер зваротнага адліку. Адказы пасьля сканчэньня часу не ацэньваюцца.';
$string['timelimitwarning'] = 'Вы маеце {$a}, каб скончыць занятак.';
$string['timeremaining'] = 'Засталося часу';
$string['timespenterror'] = 'Выдаткуйце прынамсі {$a} хвілін на занятак';
$string['timespentminutes'] = 'Выдаткавана часу (хвілін)';
$string['timetaken'] = 'Выдаткаваны час';
$string['totalpagesviewedheader'] = 'Колькасьць прагледжаных старонак';
$string['true'] = 'Праўда';
$string['truefalse'] = 'Праўда/Няпраўда';
$string['unabledtosavefile'] = 'Нельга захаваць файл, які вы запампавалі';
$string['unknownqtypesnotimported'] = '{$a} пытаньняў з тыпамі пытаньняў, што не падтрымліваюцца, не было імпартавана';
$string['unseenpageinbranch'] = 'Нябачнае пытаньне старонкі-зьмесьціва';
$string['unsupportedqtype'] = 'Тып пытаньня ({$a}), што не падтрымліваецца!';
$string['updatedpage'] = 'Абноўленая старонка';
$string['updatefailed'] = 'Памылка абнаўленьня';
$string['updatepagenamed'] = 'Абнавіць старонку: {$a}';
$string['usemaximum'] = 'Ужываць максімальную';
$string['usemean'] = 'Ужываць сярэднюю';
$string['usepassword'] = 'Занятак абаронены паролем';
$string['usepassword_help'] = 'Калі ўключана, пароль патрабуецца дзеля ўваходу на занятак.';
$string['useroverrides'] = 'Перавызначэньні карыстальніка';
$string['useroverridesdeleted'] = 'Перавызначэньні карыстальніка выдалены';
$string['usersnone'] = 'Студэнты ня маюць доступа да гэтага занятку';
$string['viewessayanswers'] = 'Праглядзець адказы на эсэ';
$string['viewgrades'] = 'Праглядзець адзнакі';
$string['viewreports'] = 'Праглядзець {$a->attempts} выкананых спроб {$a->student}';
$string['viewreports2'] = 'Праглядзець {$a} выкананыя спробы';
$string['warning'] = 'Увага';
$string['welldone'] = 'Выдатна!';
$string['whatdofirst'] = 'Што жадаеце зрабіць у першую чаргу?';
$string['withselectedattempts'] = 'З абранымі спробамі...';
$string['wronganswerjump'] = 'Скок хібнага адказу';
$string['wronganswerscore'] = 'Скок хібнага балу';
$string['wrongresponse'] = 'Хібны водгук';
$string['youhaveseen'] = 'Вы ўжо бачылі некалькі старонак гэтага занятку.<br />Жадаеце працягнуць з апошняй прагледжанай старонкі?';
$string['youranswer'] = 'Вашы адказ';
$string['yourcurrentgradeis'] = 'Вашая цяперашняя адзнака - {$a}';
$string['yourcurrentgradeisoutof'] = 'Вашая цяперашняя адзнака {$a->grade} з {$a->total}';
$string['youshouldview'] = 'Вы мусіце адказаць прынамсі: {$a} раз(а)';
