<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'be', version '4.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Прыняць і дадаць у кантакты';
$string['addcontact'] = 'Дадаць кантакт';
$string['addcontactconfirm'] = 'Вы ўпэўнены, што жадаеце дадаць {$a} да вашых кантактаў?';
$string['addtofavourites'] = 'Пачаць гутарку';
$string['addtoyourcontacts'] = 'Дадаць да кантактаў';
$string['addtoyourcontactsandmessage'] = 'Дадаць да кантактаў і паведамленьняў';
$string['ago'] = '{$a} таму';
$string['allusers'] = 'Усе паведамленьні ад усіх карыстальнікаў';
$string['backto'] = 'Вярнуцца да {$a}';
$string['backupmessageshelp'] = 'Калі ўключана, імгненныя паведамленьні будуць даданы ў аўтаматычныя рэзервовыя копіі САЙТУ';
$string['blockcontact'] = 'Блакаваць кантакт';
$string['blockedusers'] = 'Блакаваныя карыстальнікі';
$string['blocknoncontacts'] = 'Забараніць не кантактам паведамляць мне';
$string['blockuser'] = 'Блакаваць карыстальніка';
$string['blockuserconfirm'] = 'Вы ўпэўнены, што жадаеце заблакаваць {$a}?';
$string['blockuserconfirmbutton'] = 'Заблакаваць';
$string['cancelselection'] = 'Скасаваць абраньне паведамленьняў';
$string['cantblockuser'] = 'Вы ня можаце блакаваць {$a}, бо ня маеце ролі з дазволам паведамляць ўсім карыстальнікам.';
$string['contactableprivacy'] = 'Прыняць паведамленьне ад:';
$string['contactableprivacy_coursemember'] = 'Мае кантакты і ўсе з маіх курсаў';
$string['contactableprivacy_onlycontacts'] = 'Толькі мае кантакты';
$string['contactableprivacy_site'] = 'Усе на гэтым сайце';
$string['contactblocked'] = 'Кантакт заблакаваны';
$string['contactrequests'] = 'Запыты кантакта';
$string['contactrequestsent'] = 'Запыт кантакта адпраўлены';
$string['contacts'] = 'Кантакты';
$string['conversationactions'] = 'Меню дзеяньняў гутаркі';
$string['decline'] = 'Адмовіць';
$string['defaultmessageoutputs'] = 'Налады абвестак';
$string['defaults'] = 'Стандартнае';
$string['deleteallconfirm'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтую гутарку цалкам. Гэтае дзеяньне ня выдаліць гутарку для іншых удзельнікаў.';
$string['deleteallmessages'] = 'Выдаліць усе паведамленьні';
$string['deleteallselfconfirm'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтую асабістую гутарку цалкам?';
$string['deleteconversation'] = 'Выдаліць гутарку';
$string['deleteforeveryone'] = 'Выдаліць для мяне і ўсіх астатніх';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Вы ўпэўнены, што жадаеце выдаліць абраныя паведамленьні?';
$string['deleteselectedmessages'] = 'Выдаліць абраныя паведамленьні';
$string['deleteselectedmessagesconfirm'] = 'Вы ўпэўнены, што жадаеце выдаліць абраныя паведамленьні? Гэта ня выдаліць іх для астатніх чальцоў гутаркі.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Вы ўпэўнены, што жадаеце выдаліць абраныя асабістыя паведамленьні?';
$string['disableall'] = 'Адключыць абвесткі';
$string['disabled'] = 'Паведамленьні адключаны на гэтым сайце';
$string['disallowed'] = 'Блакаваньне выключана';
$string['editmessages'] = 'Рэдагаваць паведамленьні';
$string['emailtagline'] = 'Гэта копія паведамленьня адпраўлена вам з "{$a->sitename}". Перайдзіце па {$a->url}, каб адказаць.';
$string['enabled'] = 'Уключана';
$string['errorcallingprocessor'] = 'Памылка выкліка вызначанага выхаду (output)';
$string['errorconversationdoesnotexist'] = 'Гутарка не існуе';
$string['errormessagetoolong'] = 'Паведамленьня даўжэйшае за максімальна даступнае.';
$string['errortranslatingdefault'] = 'Памылка перадачы стандартных наладаў ад плагіна, заміж іх выкарыстоўваюцца стандартныя сістэмныя налады.';
$string['eventgroupmessagesent'] = 'Групавое паведамленьне адпраўлена';
$string['eventmessagecontactadded'] = 'Кантакт паведамленьня даданы';
$string['eventmessagecontactremoved'] = 'Кантакт паведамленьня выдалены';
$string['eventmessagedeleted'] = 'Паведамленьне выдалена';
$string['eventmessagesent'] = 'Паведамленьне адпраўлена';
$string['eventmessageuserblocked'] = 'Карыстальнік заблакаваны';
$string['eventmessageuserunblocked'] = 'Карыстальнік адблакаваны';
$string['eventmessageviewed'] = 'Паведамленьне прагледжана';
$string['eventnotificationsent'] = 'Абвестка адпраўлена';
$string['eventnotificationviewed'] = 'Абвестка прагледжана';
$string['forced'] = 'Заблакавана';
$string['forcedmessage'] = 'Блакаваньне ўключана';
$string['groupconversations'] = 'Група';
$string['groupinfo'] = 'Інфа групы';
$string['guestnoeditmessage'] = 'Госьць-карыстальнік ня можа рэдагаваць налады паведамленьняў';
$string['guestnoeditmessageother'] = 'Госьць-карыстальнік ня можа рэдагаваць налады паведамленьняў іншых карыстальнікаў';
$string['hidemessagewindow'] = 'Схаваць вакно паведамленьняў';
$string['hidenotificationwindow'] = 'Схаваць вакно абвестак';
$string['individualconversations'] = 'Прыватная';
$string['info'] = 'Інфа карыстальніка';
$string['isnotinyourcontacts'] = '{$a} ня з\'яўляецца вашым кантактам.';
$string['loadmore'] = 'Загрузіць болей';
$string['loggedin'] = 'Анлайн';
$string['loggedin_help'] = 'Наладзьце як жадаеце атрымліваць абвесткі падчас уваходу ў Moodle';
$string['loggedindescription'] = 'Калі вы ўвайшлі ў Moodle';
$string['loggedoff'] = 'Афлайн';
$string['loggedoff_help'] = 'Наладзьце як жадаеце атрымліваць абвесткі, калі вы не ўвайшлі ў Moodle';
$string['loggedoffdescription'] = 'Калі вы не ўвайшлі ў Moodle';
$string['managemessageoutputs'] = 'Стандартныя перавагі абвестак';
$string['message'] = 'Паведамленьне';
$string['messagecontactrequest'] = '{$a->user} даслаў запыт на даданьне да кантактаў. Наведайце старонку вашых <a href="{$a->url}">запытаў на кантакт</a>, каб адказаць на запыт';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Запыт на кантакт ад {$a->user}';
$string['messagecontentaudio'] = 'Аўдыё';
$string['messagecontentimage'] = 'Выява';
$string['messagecontentmultimediageneral'] = 'Іншыя медыя';
$string['messagecontentvideo'] = 'Відэа';
$string['messagedrawerviewcontact'] = 'Дэталі карыстальніка {$a}';
$string['messagedrawerviewcontacts'] = 'Кантакты паведамленьня';
$string['messagedrawerviewconversation'] = 'Гутарка з {$a}';
$string['messagedrawerviewgroupinfo'] = 'Дэталі групы {$a}';
$string['messagedrawerviewoverview'] = 'Агляд паведамленьняў';
$string['messagedrawerviewsearch'] = 'Вынікі пошуку паведамленьняў для {$a}';
$string['messagedrawerviewsettings'] = 'Налады паведамленьняў';
$string['messageoutputs'] = 'Плагіны абвестак';
$string['messagepreferences'] = 'Перавагі паведамленьняў';
$string['messages'] = 'Паведамленьні';
$string['messagesselected:'] = 'Абраныя паведамленьні:';
$string['messagetextrequired'] = 'Калі ласка, надрукуйце тэкст паведамленьня';
$string['messagingdatahasnotbeenmigrated'] = 'Вашыя паведамленьні часова недасяжныя з-за абнаўленьня інфраструктуры паведамленьняў. Калі ласка, пачакайце іхняга пераносу (міграцыі).';
$string['muteconversation'] = 'Заглушыць';
$string['mutedconversation'] = 'Заглушаныя гутаркі';
$string['newmessage'] = 'Новае паведамленьне';
$string['newmessagesearch'] = 'Абярыце ці адшукайце кантакт, каб адправіць новае паведамленьне.';
$string['newonlymsg'] = 'Паказваць толькі новае';
$string['nocontactrequests'] = 'Запыты на даданьне ў кантакты адсутнічаюць';
$string['nocontacts'] = 'Кантакты адсутнічаюць';
$string['nocontactsgetstarted'] = 'Кантакты адсутнічаюць';
$string['nofavourites'] = 'Упадабаныя гутаркі адсутнічаюць';
$string['noframesjs'] = 'Выкарыстаць больш утульны інтэрфейс';
$string['nogroupconversations'] = 'Групавыя гутаркі адсутнічаюць';
$string['noindividualconversations'] = 'Прыватныя гутаркі адсутнічаюць';
$string['nomessagesfound'] = 'Паведамленьні ня знойдзены';
$string['noncontacts'] = 'Не кантакты';
$string['nonotifications'] = 'Вы ня маеце абвестак';
$string['noparticipants'] = 'Удзельнікі адсутнічаюць';
$string['noreply'] = 'Не адказвайце на гэтае паведамленьне';
$string['notificationdatahasnotbeenmigrated'] = 'Вашыя абвесткі часова недаступныя з-за абнаўленьня інфраструктуры абвестак. Калі ласка, пачакайце іх пераносу (міграцыі).';
$string['notificationimage'] = 'Выява абвесткі';
$string['notificationpreferences'] = 'Перавагі абвестак';
$string['notifications'] = 'Абвесткі';
$string['notificationwindow'] = 'Вакно абвестак';
$string['notincontacts'] = 'Вы мусіце дадаць {$a} да сваіх кантактаў, каб мець магчымасьць адпраўленьня паведамленьняў.';
$string['notincontactsheading'] = '{$a} адсутнічае ў вашых кантактых';
$string['numparticipants'] = '{$a} удзельніка(ў)';
$string['off'] = 'Выключана';
$string['offline'] = 'Афлайн';
$string['on'] = 'Уключана';
$string['online'] = 'Анлайн';
$string['otherparticipants'] = 'Іншыя ўдзельнікі';
$string['outputnotavailable'] = 'Не даступныя';
$string['page-message-x'] = 'Усе старонкі паведамленьняў';
$string['participants'] = 'Удзельнікі';
$string['pendingcontactrequests'] = 'Існуе {$a} запытаў на кантакт чакаючых адказу';
$string['permitted'] = 'Дазволена';
$string['privacy'] = 'Прыватнасьць';
$string['privacy:export:conversationprefix'] = 'Гутарка:';
$string['privacy:metadata:core_favourites'] = 'Упадабаныя карыстальнікам гутаркі';
$string['privacy:metadata:message_contact_requests'] = 'Сьпіс запытаў на кантакт';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'ID карыстальніка, што атрымаў запыт на кантакт';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Час стварэньня запыта на кантакт';
$string['privacy:metadata:message_contact_requests:userid'] = 'ID карыстальніка, што адправіў запыт на кантакт';
$string['privacy:metadata:message_contacts'] = 'Сьпіс кантактаў';
$string['privacy:metadata:message_contacts:contactid'] = 'ID карыстальніка, што з\'яўляецца кантактам';
$string['privacy:metadata:message_contacts:timecreated'] = 'Час стварэньня кантакта';
$string['privacy:metadata:message_contacts:userid'] = 'ID карыстальніка, чый сьпіс кантактаў праглядаецца';
$string['privacy:metadata:message_conversation_actions'] = 'Сьпіс дзеяньняў карыстальніка падчас гутаркі';
$string['privacy:metadata:message_conversation_actions:action'] = 'Дзеяньне, якое было выканана';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'ID гутаркі, да якой належыць гэтае дзеяньне';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'Час стварэньня дзеяньня';
$string['privacy:metadata:message_conversation_actions:userid'] = 'ID карыстальніка, што выканаў гэтае дзеяньне';
$string['privacy:metadata:message_conversation_members'] = 'Сьпіс карыстальнікаў гутаркі';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID гутаркі';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Час стварэньня чальца';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID карыстальніка гутаркі';
$string['privacy:metadata:message_user_actions'] = 'Сьпіс дзеяньняў карыстальніка паведамленьня';
$string['privacy:metadata:message_user_actions:action'] = 'Дзеяньне, што было выканана';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID паведамленьня, якому належыць гэтае дзеяньне';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Час стварэньня дзеяньне';
$string['privacy:metadata:message_user_actions:userid'] = 'ID карыстальніка, што стварыў дзеяньне';
$string['privacy:metadata:message_users_blocked'] = 'Сьпіс заблакаваных карыстальнікаў';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'ID заблакаванага карыстальніка';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Час стварэньня блакаваньня';
$string['privacy:metadata:message_users_blocked:userid'] = 'ID карыстальніка, што выканаў блакаваньне';
$string['privacy:metadata:messages'] = 'Паведамленьні';
$string['privacy:metadata:messages:conversationid'] = 'ID гутаркі';
$string['privacy:metadata:messages:customdata'] = 'Асабістыя дадзеныя звычайна ўтрымліваюць ID і публічную спасылку на выяву адпраўніка (карыстальніка ці групы)';
$string['privacy:metadata:messages:fullmessage'] = 'Поўнае паведамленьне';
$string['privacy:metadata:messages:fullmessageformat'] = 'Фармат поўнага паведамленьня';
$string['privacy:metadata:messages:fullmessagehtml'] = 'HTML фармат поўнага паведамленьня';
$string['privacy:metadata:messages:smallmessage'] = 'Маленькая версія паведамленьня';
$string['privacy:metadata:messages:subject'] = 'Тэма паведамленьня';
$string['privacy:metadata:messages:timecreated'] = 'Час стварэньне паведамленьня';
$string['privacy:metadata:messages:useridfrom'] = 'ID карыстальніка, што адправіў паведамленьне';
$string['privacy:metadata:notifications'] = 'Абвесткі';
$string['privacy:metadata:notifications:component'] = 'Кампанент, адказны за адпраўленьня абвесткі';
$string['privacy:metadata:notifications:contexturl'] = 'Спасылка, датычная да гэтага паведамленьня';
$string['privacy:metadata:notifications:contexturlname'] = 'Назва кантэксту';
$string['privacy:metadata:notifications:customdata'] = 'Асабістыя дадзеныя звычайна ўтрымліваюць ID і публічную спасылку на выяву адпраўніка (калі маецца)';
$string['privacy:metadata:notifications:eventtype'] = 'Тып падзеі';
$string['privacy:metadata:notifications:fullmessage'] = 'Поўная абвестка';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Фармат абвесткі';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML абвесткі';
$string['privacy:metadata:notifications:smallmessage'] = 'Маленькае паведамленьне абвесткі';
$string['privacy:metadata:notifications:subject'] = 'Тэма абвесткі';
$string['privacy:metadata:notifications:timecreated'] = 'Час стварэньня абвесткі';
$string['privacy:metadata:notifications:timeread'] = 'Час прачытваньня абвесткі';
$string['privacy:metadata:notifications:useridfrom'] = 'ID карыстальніка, што адправіў абвестку';
$string['privacy:metadata:notifications:useridto'] = 'ID карыстальніка, што атрымаў абвестку';
$string['privacy:metadata:preference:core_message_settings'] = 'Налады, зьвязаныя з паведамленьнем';
$string['privacy:request:preference:set'] = 'Значэньне налады \'{$a->name}\' было \'{$a->value}\'';
$string['privacy_desc'] = 'Вы можаце абмежаваць кола карыстальнікаў, што могуць пісаць вам паведамленьні';
$string['processorsettings'] = 'Налады апрацоўніка';
$string['providerenabled'] = 'Адпраўленьне ўключанага статусу "{$a}"';
$string['providerprocesorisdisallowed'] = 'Правайдар "{$a->provider}" апрацоўніка "{$a->processor}" адблакаваны';
$string['providerprocesorislocked'] = 'Правайдар "{$a->provider}" апрацоўніка "{$a->processor}" заблакаваны';
$string['removecontact'] = 'Выдаліць кантакт';
$string['removecontactconfirm'] = 'Вы ўпэўнены, што жадаеце выдаліць {$a} з вашых кантактаў?';
$string['removecoursefilter'] = 'Выдаліць фільтар для курса {$a}';
$string['removefromfavourites'] = 'Прыбраць гутарку з упадабанага';
$string['removefromyourcontacts'] = 'Выдаліць з кантактаў';
$string['requirecontacttomessage'] = 'Вы мусіце запытаць {$a} дадаць вас ўва кантакты, каб мець магчымасьць надрукаваць паведамленьне.';
$string['requiresconfiguration'] = 'Патрабуе наладку';
$string['searchcombined'] = 'Шукаць людзей і паведамленьні';
$string['searchforuser'] = 'Шукаць карыстальніка';
$string['searchforuserorcourse'] = 'Шукаць карыстальніка ці курс';
$string['searchmessages'] = 'Шукаць паведамленьні';
$string['seeall'] = 'Убачыць усё';
$string['selectmessagestodelete'] = 'Абраць паведамленьні для выдаленьня';
$string['selectnotificationtoview'] = 'Абярыце са сьпіса абвестак збоку, каб убачыць болей дэталяў';
$string['selfconversation'] = 'Асабістая прастора';
$string['selfconversationdefaultmessage'] = 'Захоўвайце чарнавыя паведамленьні, спасылкі, нататкі і інш., каб мець доступ пазьней.';
$string['send'] = 'Адправіць';
$string['sendbulkmessage'] = 'Адправіць паведамленьне {$a} людзям';
$string['sendbulkmessagesent'] = 'Паведамленьне адпраўлена {$a} людзям';
$string['sendbulkmessagesentsingle'] = 'Паведамленьне адпраўлена 1 асобе';
$string['sendbulkmessagesingle'] = 'Адправіць паведамленьне 1 асобе';
$string['sendcontactrequest'] = 'Адправіць запыт на кантакт';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Адпраўленьне правайдара "{$a->provider}" праз апрацоўнік "{$a->processor}"';
$string['sendingviaenabled'] = 'Адпраўленьне правайдара "{$a->provider}" праз апрацоўнік "{$a->processor}" адблакаванага статусу';
$string['sendingvialocked'] = 'Адпраўленьне правайдара "{$a->provider}" праз апрацоўнік "{$a->processor}" заблакаванага статусу';
$string['sendingviawhen'] = 'Адпраўленьне правайдара "{$a->provider}" праз апрацоўнік "{$a->processor}" калі {$a->state}';
$string['sendmessage'] = 'Адправіць паведамленьне';
$string['sendmessageto'] = 'Адправіць паведамленьне да {$a}';
$string['sendmessagetopopup'] = 'Адправіць паведамленьне да {$a} - новае вакно';
$string['settings'] = 'Налады';
$string['showmessagewindownonew'] = 'Паказаць вакно паведамленьняў падчас адсутнасьці новых паведамленьняў';
$string['showmessagewindowwithcount'] = 'Паказаць вакно паведамленьняў з {$a} новымі паведамленьнямі';
$string['shownotificationwindownonew'] = 'Паказаць вакно абвестак падчас адсутнасьці новых абвестак';
$string['shownotificationwindowwithcount'] = 'Паказаць вакно абвестак з {$a} новымі абвесткамі';
$string['togglemessagemenu'] = 'Пераключыць малявальнік паведамленьняў';
$string['togglenotificationmenu'] = 'Пераключыць меню абвестак';
$string['totalconversations'] = 'усяго {$a} гутарак';
$string['touserdoesntexist'] = 'Вы ня можаце адправіць паведамленьне карыстальніку з ID ({$a}), які не існуе.';
$string['unabletomessage'] = 'Гэтаму карыстальніку нельга адправіць паведамленьне';
$string['unblock'] = 'Адблакаваць';
$string['unblockcontact'] = 'Адблакаваць кантакт';
$string['unblockuser'] = 'Адблакаваць карыстальніка';
$string['unblockuserconfirm'] = 'Вы ўпэўнены, што жадаеце адблакаваць {$a}?';
$string['unknownuser'] = 'Невядомы карыстальнік';
$string['unmuteconversation'] = 'Не глушыць';
$string['unreadconversations'] = 'Маецца {$a} непрачытаных гутарак';
$string['unreadmessages'] = 'Маецца {$a} непрачытаных паведамленьняў';
$string['unreadnewgroupconversationmessage'] = 'Новае паведамленьне ад {$a->name} у {$a->conversationname}';
$string['unreadnewmessage'] = 'Новае паведамленьне ад {$a}';
$string['unreadnotification'] = 'Непрачытаная абвестка: {$a}';
$string['unreadnotifications'] = 'Маецца {$a} непрачытаных абвестак';
$string['useentertosend'] = 'Націсьніце Enter, каб адправіць';
$string['usercantbemessaged'] = 'Вы ня можаце адправіць паведамленьне {$a} з-за яго пераваг паведамленьняў. Паспрабуйце дадаць яго ў кантакты.';
$string['userwouldliketocontactyou'] = '{$a} жадае атрымаць кантакт з вамі';
$string['viewfullnotification'] = 'Праглядзець поўную абвестку';
$string['viewmessageswith'] = 'Праглядзець паведамленьні з {$a}';
$string['viewnotificationresource'] = 'Перайсьці да: {$a}';
$string['viewunreadmessageswith'] = 'Праглядзець непрачытаныя паведамленьні ад {$a}';
$string['wouldliketocontactyou'] = 'Жадае атрымаць кантакт з вамі';
$string['writeamessage'] = 'Надрукуйце паведамленьне...';
$string['you'] = 'Вы:';
$string['youhaveblockeduser'] = 'Вы заблакавалі гэтага карыстальніка.';
$string['yourcontactrequestpending'] = 'Вашы запыт на кантакт чакае {$a}';
