<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'be', version '4.1'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'Дадаць умову';
$string['adverbfor_and'] = 'і';
$string['adverbfor_andnot'] = 'і';
$string['adverbfor_or'] = 'ці';
$string['applyfilters'] = 'Ужыць фільтры';
$string['clearfilterrow'] = 'Выдаліць радок фільтраў';
$string['clearfilters'] = 'Ачысьціць фільтры';
$string['clearfilterselection'] = 'Выдаліць "{$a}" з фільтраў';
$string['countparticipantsfound'] = 'знойдзена {$a} удзельнікаў';
$string['filterbykeyword'] = 'Ключавое слова';
$string['filterrowlegend'] = 'Фільтар {$a}';
$string['filtersetmatchdescription'] = 'Шлях камбінаваньня некалькіх фільтраў';
$string['filtertype'] = 'Тып фільтра';
$string['match'] = 'Супадзеньне';
$string['matchofthefollowing'] = 'наступнага:';
$string['moodlenetprofile'] = 'ID профілю MoodleNet';
$string['moodlenetprofile_help'] = 'ID вашага профілю MoodleNet, зьвязвае вашы профіль MoodleNet з гэтым сайтам.';
$string['placeholdertype'] = 'Тып...';
$string['placeholdertypeorselect'] = 'Тып ці абраньне...';
$string['privacy:courserequestpath'] = 'Запытаныя курсы';
$string['privacy:descriptionpath'] = 'Апісаньне профілю';
$string['privacy:devicespath'] = 'Прылада карыстальніка';
$string['privacy:draftfilespath'] = 'Чарнавыя файлы';
$string['privacy:lastaccesspath'] = 'Апошні доступ да курсаў';
$string['privacy:metadata:address'] = 'Адрас карыстальніка.';
$string['privacy:metadata:aim'] = 'AIM ідэнтыфікатар карыстальніка';
$string['privacy:metadata:alternatename'] = 'Альтэрнатыўнае імя карыстальніка.';
$string['privacy:metadata:appid'] = 'ID праграмы, звычайна штосьці кшалту com.moodle.moodlemobile';
$string['privacy:metadata:auth'] = 'Плагін аўтэнтыфікацыі, што выкарыстоўваецца для гэтага запісу карыстальніка.';
$string['privacy:metadata:autosubscribe'] = 'Перавага, ці варта карыстальніку аўтаматычна падпісвацца на форумы, у якіх ён пакінуў пасты.';
$string['privacy:metadata:calendartype'] = 'Перавага карыстальніка, які тып календару варта выкарыстоўваць.';
$string['privacy:metadata:category'] = 'Ідэнтыфікатар катэгорыі';
$string['privacy:metadata:city'] = 'Мястэчка карыстальніка.';
$string['privacy:metadata:confirmed'] = 'Вызначае актыўнасьць карыстальніка.';
$string['privacy:metadata:country'] = 'Краіна, у якой знаходзіцца карыстальнік.';
$string['privacy:metadata:courseid'] = 'ID курса';
$string['privacy:metadata:currentlogin'] = 'Цяперашні ўваход гэтага карыстальніка.';
$string['privacy:metadata:data'] = 'Дадзеныя, зьвязаныя з уласным полем гэтага карыстальніка.';
$string['privacy:metadata:deleted'] = 'Сьцяг, які паказвае ці выдалены карыстальнік.';
$string['privacy:metadata:department'] = 'Адзьдзел, у якім карыстальнік працуе.';
$string['privacy:metadata:description'] = 'Агульныя дэталі пра гэтага карыстальніка.';
$string['privacy:metadata:devicename'] = 'Назва прылады, occam альбо iPhone г.д.';
$string['privacy:metadata:devicetablesummary'] = 'Гэтая табліца захоўвае інфармацыю пра мабільныя прылады карыстальніка для адпраўленьня PUSH абвестак';
$string['privacy:metadata:email'] = 'Імэйл для сувязі.';
$string['privacy:metadata:emailstop'] = 'Перавага, што дазваляе адключаць адпраленьне абвестак да карыстальніка.';
$string['privacy:metadata:fieldid'] = 'ID, зьвязаны з уласным полем карыстальніка.';
$string['privacy:metadata:filelink'] = 'У табліцы файлаў (files) захоўваецца некалькі розных файлаў для карыстальніка.';
$string['privacy:metadata:firstaccess'] = 'Час, калі гэты карыстальнік упершыню зайшоў на сайт.';
$string['privacy:metadata:firstip'] = 'Першы запісаны IP адрас';
$string['privacy:metadata:firstname'] = 'Першае імя карыстальніка.';
$string['privacy:metadata:firstnamephonetic'] = 'Фанетычныя дэталі пра першае імя карыстальніка.';
$string['privacy:metadata:fullname'] = 'Поўная назва гэтага курса.';
$string['privacy:metadata:hash'] = 'Хэш папярэдняга паролю.';
$string['privacy:metadata:icq'] = 'ICQ нумар карыстальніка.';
$string['privacy:metadata:id'] = 'ID карыстальніка';
$string['privacy:metadata:idnumber'] = 'Ідэнтыфікацыйны нумар, прысвоены ўстановай';
$string['privacy:metadata:imagealt'] = 'Альтэрнатыўны тэкст для выявы карыстальніка.';
$string['privacy:metadata:infotablesummary'] = 'Захоўвае асабістую інфармацыю карыстальніка.';
$string['privacy:metadata:institution'] = 'Установа, чальцом якой з\'яўляецца гэты карыстальнік.';
$string['privacy:metadata:lang'] = 'Перавага карыстальніка, якая вызначае мову.';
$string['privacy:metadata:lastaccess'] = 'Час апошняга ўваходу гэтага карыстальніка на сайт.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Інфармацыя пра час апошняга ўваходу карыстальніка ў курс.';
$string['privacy:metadata:lastip'] = 'Апошні IP адрас карыстальніка.';
$string['privacy:metadata:lastlogin'] = 'Апошні ўваход гэтага карыстальніка.';
$string['privacy:metadata:lastname'] = 'Прозьвішча карыстальніка.';
$string['privacy:metadata:lastnamephonetic'] = 'Фанетычныя дэталі пра прозьвішча карыстальніка.';
$string['privacy:metadata:maildigest'] = 'Налада для паштовага дайджэсту гэтага карыстальніка.';
$string['privacy:metadata:maildisplay'] = 'Перавага карыстальніка, што вызначае, ці варта паказваць імэйл іншым карыстальнікам.';
$string['privacy:metadata:middlename'] = 'Другое імя карыстальніка';
$string['privacy:metadata:mnethostid'] = 'Ідэнтыфікатар для хаста MNet, калі ён выкарыстоўваецца';
$string['privacy:metadata:model'] = 'Назва прылады, occam ці iPhone і г.д.';
$string['privacy:metadata:moodlenetprofile'] = 'Профіль карыстальніка MoodleNet';
$string['privacy:metadata:msn'] = 'MSN ідэнтыфікатар карыстальніка';
$string['privacy:metadata:my_pages'] = 'Старонкі карыстальніка - прыладавая і профіль. Гэтая табліца не ўтрымлівае асабістыя дадзеныя і выкарыстоўваецца толькі для сувязі блокаў з прыладавымі карыстальнікаў';
$string['privacy:metadata:my_pages:name'] = 'Назва старонкі';
$string['privacy:metadata:my_pages:private'] = 'Вызначае, ці з\'яўляецца старонка прыватнай (прыладавая) ці публічнай (профіль)';
$string['privacy:metadata:my_pages:userid'] = 'Карыстальнік, якому прыналежыць гэтая старонка ці 0 для стандартнага сістэмнага';
$string['privacy:metadata:password'] = 'Пароль гэтага карыстальніка для ўваходу ў сістэму.';
$string['privacy:metadata:passwordresettablesummary'] = 'Табліца, што адсочвае токены пацьверджваньня скідваньня паролю';
$string['privacy:metadata:passwordtablesummary'] = 'Круцельны лог хэшей папярэдне выкарыстаных паролей карыстальніка.';
$string['privacy:metadata:phone'] = 'Нумар тэлефона карыстальніка.';
$string['privacy:metadata:picture'] = 'Дэталі выявы, зьвязаныя з гэтым карыстальнікам.';
$string['privacy:metadata:platform'] = 'Платформа прылады, Android ці iOS і г.д.';
$string['privacy:metadata:policyagreed'] = 'Сьцяг, што вызначае згоднасьць карыстальніка з палітыкай сайту.';
$string['privacy:metadata:pushid'] = 'PUSH токен/ключ/ідэнтыфікатар/рэгістрацыйны ID прылады';
$string['privacy:metadata:reason'] = 'Нагода запыту гэтага курса.';
$string['privacy:metadata:requester'] = 'ID карыстальніка, што запытаў курс';
$string['privacy:metadata:requestsummary'] = 'Захоўвае інфармацыю пра запыты курсаў, што чыняць карыстальнікі.';
$string['privacy:metadata:secret'] = 'Таямніца... не ўпэўнены.';
$string['privacy:metadata:sessdata'] = 'Зьмесьціва сэсіі';
$string['privacy:metadata:sessiontablesummary'] = 'Захоўваньне сэсіі на грунце базы дадзеных';
$string['privacy:metadata:shortname'] = 'Кароткая назва курса.';
$string['privacy:metadata:sid'] = 'ID сэсіі';
$string['privacy:metadata:skype'] = 'Ідэнтыфікатар Skype карыстальніка';
$string['privacy:metadata:state'] = '0 азначае нармальную сэсію';
$string['privacy:metadata:summary'] = 'Апісаньне курса.';
$string['privacy:metadata:suspended'] = 'Сьцяг, які вызначае, ці заблакаваны карыстальнік у сістэме.';
$string['privacy:metadata:theme'] = 'Перавага карыстальніка, якая вызначае тэму для паказу.';
$string['privacy:metadata:timeaccess'] = 'Час доступу да курса.';
$string['privacy:metadata:timecreated'] = 'Час стварэньня гэтага запісу.';
$string['privacy:metadata:timemodified'] = 'Час зьмяненьня запісу.';
$string['privacy:metadata:timerequested'] = 'Час першага запыту карыстальніка на скідваньне гэтага паролю.';
$string['privacy:metadata:timererequested'] = 'Час паўторнага запыту карыстальніка на скідваньне паролю.';
$string['privacy:metadata:timezone'] = 'Часавы пояс карыстальніка';
$string['privacy:metadata:token'] = 'сакрэт усталяваны і адпраўлены карыстальніку на імэйл';
$string['privacy:metadata:trackforums'] = 'Перавагі форумаў і іх адсочваньня.';
$string['privacy:metadata:trustbitmask'] = 'Маска бітаў даверу';
$string['privacy:metadata:url'] = 'Спасылка, зьвязаная з гэтым карыстальнікам.';
$string['privacy:metadata:user_preference:core_user_welcome'] = 'Timestamp (часовая пазнака) уваходу, калі вітальнае паведамленьне было паказана карыстальніку першы раз.';
$string['privacy:metadata:user_preferences'] = 'Перавагі, зьвязаныя з дадзеным карыстальнікам';
$string['privacy:metadata:user_preferences:name'] = 'Назва перавагі';
$string['privacy:metadata:user_preferences:userid'] = 'ID карыстальніка';
$string['privacy:metadata:user_preferences:value'] = 'Значэньне перавагі';
$string['privacy:metadata:userid'] = 'ID карыстальніка, зьвязанага з гэтай табліцай.';
$string['privacy:metadata:username'] = 'Логін гэтага карыстальніка.';
$string['privacy:metadata:usertablesummary'] = 'Гэтая табліца захоўвае галоўныя асабістыя дадзеныя карыстальніка.';
$string['privacy:metadata:uuid'] = 'UUID вытворцы прылады';
$string['privacy:metadata:version'] = 'Версія прылады, 6.1.2, 4.2.2 г.д.';
$string['privacy:metadata:yahoo'] = 'Ідэнтыфікатар Yahoo карыстальніка';
$string['privacy:passwordhistorypath'] = 'Гісторыя паролю';
$string['privacy:passwordresetpath'] = 'Скідваньне паролю';
$string['privacy:privatefilespath'] = 'Прыватныя файлы';
$string['privacy:profileimagespath'] = 'Выявы профілю';
$string['privacy:sessionpath'] = 'Дадзеныя сэсіі';
$string['selectfiltertype'] = 'Абраць';
$string['supportmessagealternative'] = 'Заміж вы можаце напісаць на імэйл {$a}.';
$string['supportmessagenotsent'] = 'На жаль, на вашае паведамленьне не атрымалася адправіць.';
$string['supportmessagesent'] = 'Вашае паведамленьне было адпраўлена.';
$string['supportmessagesentforloggedoutuser'] = 'Будзьце асьцярожныя з гэтым паведамленьнем. Адпраўнік не уваходзіў у сістэму, таму яго асоба ня высьветленая.';
$string['target:upcomingactivitiesdue'] = 'Будучыя актыўнасьці';
$string['target:upcomingactivitiesdue_help'] = 'Гэтая мэта генеруе напаміны пра будучыя актыўнасьці.';
$string['target:upcomingactivitiesdueinfo'] = 'Усе будучыя актыўнасьці асьветлены ў гэтым сьпісе. Наступныя студэнты атрымалі гэтыя асьвятленьні непасрэдна.';
